CREATE OR REPLACE TABLE TB_CVLCPT_DSCSN (
	CVLCPT_DSCSN_ID   VARCHAR(10) NOT NULL COMMENT '민원 상담 ID',
	SGG_CD            VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD        VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	CVLCPT_RCPT_SE_CD VARCHAR(2) NULL COMMENT '민원 접수 구분 코드',
	CRDN_ID           VARCHAR(20) NULL COMMENT '단속 ID',
	VHRNO             VARCHAR(20) NULL COMMENT '자동차등록번호',
	RTPYR_NO          VARCHAR(100) NULL COMMENT '납부자 번호',
	DSCSN_YMD         VARCHAR(8) NULL COMMENT '상담 일자',
	WEEK_NM           VARCHAR(10) NULL COMMENT '요일 명',
	CVLPR_NM          VARCHAR(60) NULL COMMENT '민원인 명',
	CVLPR_CTTPC       VARCHAR(20) NULL COMMENT '민원인 연락처',
	DSCSN_CN          VARCHAR(4000) NULL COMMENT '상담 내용',
	DEL_YN            VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT            VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR              VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT          VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR              VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT            VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR              VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN           VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (CVLCPT_DSCSN_ID)
) COMMENT = '민원 상담';

CREATE OR REPLACE TABLE TB_FILE_MOSC (
	MOSC_ID  VARCHAR(20) NOT NULL COMMENT '모자이크 ID',
	FILE_ID  VARCHAR(13) NOT NULL COMMENT '파일 ID',
	X_AXS    VARCHAR(10) NULL COMMENT 'X 축',
	Y_AXS    VARCHAR(10) NULL COMMENT 'Y 축',
	MOSC_LEN VARCHAR(10) NULL COMMENT '모자이크 길이',
	MOSC_HGT VARCHAR(10) NULL COMMENT '모자이크 높이',
	DEL_YN   VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT   VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR     VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR     VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT   VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR     VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN  VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (MOSC_ID)
) COMMENT = '파일 모자이크';

CREATE OR REPLACE TABLE TB_OTPT_BSC_STNG (
	OTPT_BSC_ID          VARCHAR(10) NOT NULL COMMENT '출력 기본 ID',
	SGG_CD               VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD           VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	SNDNG_SE_CD          VARCHAR(2) NULL COMMENT '발송 구분 코드',
	PAPER_SE_CD          VARCHAR(2) NULL COMMENT '용지 구분 코드',
	FOLD_LINE_PSTN_SE_CD VARCHAR(2) NULL COMMENT '접는 선 위치 구분 코드',
	BCRN_IMG_PATH        VARCHAR(200) NULL COMMENT '배경 이미지 경로',
	BCRN_IMG_FILE_NM     VARCHAR(100) NULL COMMENT '배경 이미지 파일 명',
	OTPT_PHOTO_CNT       VARCHAR(2) NULL COMMENT '출력 사진 수',
	USE_YN               VARCHAR(1) NOT NULL DEFAULT 'Y' COMMENT '사용 여부',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (OTPT_BSC_ID)
) COMMENT = '출력물 기본 설정';

CREATE OR REPLACE TABLE TB_OTPT_FORM_STNG (
	OTPT_FORM_ID   VARCHAR(10) NOT NULL COMMENT '출력 양식 ID',
	SGG_CD         VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD     VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	SNDNG_SE_CD    VARCHAR(2) NULL COMMENT '발송 구분 코드',
	PAPER_SE_CD    VARCHAR(2) NULL COMMENT '용지 구분 코드',
	OTPT_ARTCL_NM  VARCHAR(60) NULL COMMENT '출력 항목 명',
	OTPT_ARTCL_SEQ INT NULL COMMENT '출력 항목 순서',
	LEFT_PSTN      VARCHAR(10) NULL COMMENT '좌 위치',
	TOP_PSTN       VARCHAR(10) NULL COMMENT '상단 위치',
	WIDTH_SZ       VARCHAR(10) NULL COMMENT '너비 크기',
	HEIGHT_SZ      VARCHAR(10) NULL COMMENT '높이 크기',
	FONT_NM        VARCHAR(100) NULL COMMENT '서체 명',
	FONT_SZ        VARCHAR(3) NULL COMMENT '서체 크기',
	FONT_COLR      VARCHAR(20) NULL COMMENT '서체 색상',
	FONT_STYLE     VARCHAR(20) NULL COMMENT '서체 모양',
	TEXT_SORT      VARCHAR(10) NULL COMMENT '글자 정렬',
	LINE_CHG_YN    VARCHAR(1) NULL DEFAULT 'N' COMMENT '선 변경 여부',
	USE_YN         VARCHAR(1) NOT NULL DEFAULT 'Y' COMMENT '사용 여부',
	REG_DT         VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR           VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT       VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR           VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (OTPT_FORM_ID)
) COMMENT = '출력물 양식 설정';

CREATE OR REPLACE TABLE TB_SYS_ALRM (
	SYS_ALRM_ID  VARCHAR(10) NOT NULL COMMENT '시스템 알람 ID',
	SGG_CD       VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD   VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	CRDN_ID      VARCHAR(20) NULL COMMENT '단속 ID',
	CRDN_STTS_CD VARCHAR(2) NULL COMMENT '단속 상태 코드',
	ALRM_SE_CD   VARCHAR(2) NULL COMMENT '알람 구분 코드',
	ALRM_CN      VARCHAR(4000) NULL COMMENT '알람 내용',
	ALRM_STTS_CD VARCHAR(2) NULL COMMENT '알람 상태 코드',
	REG_DT       VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR         VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT     VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR         VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (SYS_ALRM_ID)
) COMMENT = '시스템 알람';
    
CREATE OR REPLACE TABLE TB_ESB_INTERFACE (
	INTERFACE_SEQ_N          VARCHAR(30) NOT NULL COMMENT '인터페이스 키',
	SYS_GUBUN_C              VARCHAR(8) NULL COMMENT '시스템 구분',
	ANC_CODE_V               VARCHAR(7) NULL COMMENT '기관 코드',
	PETI_GUBUN_C             VARCHAR(3) NULL COMMENT '민원 구분',
	PETI_ANC_CODE_V          VARCHAR(7) NULL COMMENT '민원 기관 코드',
	PETI_NO_C                VARCHAR(16) NULL COMMENT '민원 신청 번호',
	CIVIL_NO_C               VARCHAR(16) NULL COMMENT '민원 접수 번호',
	PETER_NAME_V             VARCHAR(128) NULL COMMENT '민원 신청인 명',
	ZIP_CODE_C               VARCHAR(7) NULL COMMENT '민원 신청인 우편번호',
	ADDRESS_V                VARCHAR(400) NULL COMMENT '민원 신청인 주소',
	EMAIL_V                  VARCHAR(64) NULL COMMENT '민원 신청인 이메일',
	CEL_NO_V                 VARCHAR(20) NULL COMMENT '민원 신청인 핸드폰번호',
	TEL_NO_V                 VARCHAR(20) NULL COMMENT '민원 신청인 전화번호',
	PETI_TITLE_V             VARCHAR(500) NULL COMMENT '민원 신청 제목',
	PETI_REASON_L            VARCHAR(4000) NULL COMMENT '민원 신청 내용',
	OPEN_YN_C                VARCHAR(1) NULL COMMENT '민원 공개 여부',
	PETI_REG_D               VARCHAR(30) NULL COMMENT '민원 신청 일자',
	PETI_REASON_ATTACH_YN_C  VARCHAR(1) NULL COMMENT '민원 신청 내용 첨부 여부',
	CIVIL_GIST_V             VARCHAR(512) NULL COMMENT '민원 요지',
	CIVIL_ABSTRACT_L         VARCHAR(4000) NULL COMMENT '민원 처리 요약',
	PCD_DEPT_V               VARCHAR(7) NULL COMMENT '처리 부서 코드',
	PCD_DEPT_NM_V            VARCHAR(50) NULL COMMENT '민원 처리 부서명',
	DUTY_ID_V                VARCHAR(50) NULL COMMENT '민원 처리 담당자 명',
	PCD_EMAIL_V              VARCHAR(64) NULL COMMENT '담당자 이메일',
	PCD_TEL_V                VARCHAR(20) NULL COMMENT '담당자 전화번호',
	PCD_RST_CONT_L           VARCHAR(4000) NULL COMMENT '민원 처리 결과',
	DO_REG_D                 VARCHAR(30) NULL COMMENT '민원 처리 완료 일자',
	PCD_RST_CONT_ATTACH_YN_C VARCHAR(1) NULL COMMENT '민원 처리 결과 첨부 여부',
	PCD_ANC_CODE_V           VARCHAR(7) NULL COMMENT '민원 실 처리 기관 코드',
	PETI_PROC_DUR_N          INT NULL COMMENT '민원 처리 기간',
	PETI_END_D               VARCHAR(30) NULL COMMENT '처리 예정 일자',
	ANC_REG_D                VARCHAR(30) NULL COMMENT '접수 일자',
	MORE_AGAIN_V             VARCHAR(1000) NULL COMMENT '한마디더',
	SATISFY_C                VARCHAR(8) NULL COMMENT '만족도 항목1',
	SATISFY2_C               VARCHAR(8) NULL COMMENT '만족도 항목2',
	SATISFY3_C               VARCHAR(8) NULL COMMENT '만족도 항목3',
	SATISFY_REG_D            VARCHAR(30) NULL COMMENT '만족도 입력일',
	REG_D                    VARCHAR(30) NULL COMMENT '등록 일자',
	SEND_YN_C                VARCHAR(1) NULL COMMENT '송신 여부',
	SEND_D                   VARCHAR(30) NULL COMMENT '송신 일자',
	APPLY_D                  VARCHAR(30) NULL COMMENT '적용 일자',
	APPLY_GUBUN_C            VARCHAR(1) NULL COMMENT '완료 구분',
	PCD_GUBUN_V              VARCHAR(100) NULL COMMENT '처리 구분1',
	PCD_GUBUN2_V             VARCHAR(100) NULL COMMENT '처리 구분2',
	PCD_GUBUN3_V             VARCHAR(100) NULL COMMENT '처리 구분3',
	PETI_PATH_GUBUN_C        VARCHAR(8) NULL COMMENT '신청 경로 코드',
	ORGNL_FILE_NM            VARCHAR(200) NULL COMMENT '원본 파일 명',
	REG_DT                   VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                     VARCHAR(10) NULL COMMENT '등록자',
	PRIMARY KEY (INTERFACE_SEQ_N)
) COMMENT = '국민신문고 민원 수신';

CREATE OR REPLACE TABLE TB_ESB_INTERFACE_FILE (
	INTERFACE_SEQ_N   VARCHAR(30) NOT NULL COMMENT '인터페이스 키',
	PETI_FILE_SIZE_N  INT NULL COMMENT '민원 신청 첨부파일 크기',
	PETI_FILE_PATH1_V VARCHAR(1000) NULL COMMENT '민원 신청 첨부파일 명1',
	PETI_FILE_PATH2_V VARCHAR(1000) NULL COMMENT '민원 신청 첨부파일 명2',
	PETI_FILE_PATH3_V VARCHAR(1000) NULL COMMENT '민원 신청 첨부파일 명3',
	PETI_FILE_PATH4_V VARCHAR(1000) NULL COMMENT '민원 신청 첨부파일 명4',
	PETI_FILE_PATH5_V VARCHAR(1000) NULL COMMENT '민원 신청 첨부파일 명5',
	PCD_FILE_SIZE_N   INT NULL COMMENT '민원 처리 첨부파일 크기',
	PCD_FILE_PATH1_V  VARCHAR(1000) NULL COMMENT '민원 처리 첨부파일 명1',
	PCD_FILE_PATH2_V  VARCHAR(1000) NULL COMMENT '민원 처리 첨부파일 명2',
	PCD_FILE_PATH3_V  VARCHAR(1000) NULL COMMENT '민원 처리 첨부파일 명3',
	PCD_FILE_PATH4_V  VARCHAR(1000) NULL COMMENT '민원 처리 첨부파일 명4',
	PCD_FILE_PATH5_V  VARCHAR(1000) NULL COMMENT '민원 처리 첨부파일 명5',
	STRG_ATCHFILE_NM1 VARCHAR(1000) NULL COMMENT '저장 첨부파일 명1',
	STRG_ATCHFILE_NM2 VARCHAR(1000) NULL COMMENT '저장 첨부파일 명2',
	STRG_ATCHFILE_NM3 VARCHAR(1000) NULL COMMENT '저장 첨부파일 명3',
	STRG_ATCHFILE_NM4 VARCHAR(1000) NULL COMMENT '저장 첨부파일 명4',
	STRG_ATCHFILE_NM5 VARCHAR(1000) NULL COMMENT '저장 첨부파일 명5',
	PRIMARY KEY (INTERFACE_SEQ_N)
) COMMENT = '국민신문고 민원 첨부 파일';

CREATE OR REPLACE TABLE TB_ESB_INTERFACE_TRSM (
	INTERFACE_SEQ_N          VARCHAR(30) NOT NULL COMMENT '인터페이스 키',
	SYS_GUBUN_C              VARCHAR(8) NULL COMMENT '시스템 구분',
	ANC_CODE_V               VARCHAR(7) NULL COMMENT '기관 코드',
	PETI_GUBUN_C             VARCHAR(3) NULL COMMENT '민원 구분',
	PETI_ANC_CODE_V          VARCHAR(7) NULL COMMENT '민원 기관 코드',
	PETI_NO_C                VARCHAR(16) NULL COMMENT '민원 신청 번호',
	CIVIL_NO_C               VARCHAR(16) NULL COMMENT '민원 접수 번호',
	CIVIL_GIST_V             VARCHAR(512) NULL COMMENT '민원 요지',
	CIVIL_ABSTRACT_L         VARCHAR(4000) NULL COMMENT '민원 처리 요약',
	PCD_DEPT_V               VARCHAR(7) NULL COMMENT '처리 부서 코드',
	PCD_DEPT_NM_V            VARCHAR(50) NULL COMMENT '민원 처리 부서명',
	DUTY_ID_V                VARCHAR(50) NULL COMMENT '민원 처리 담당자 명',
	PCD_EMAIL_V              VARCHAR(64) NULL COMMENT '담당자 이메일',
	PCD_TEL_V                VARCHAR(20) NULL COMMENT '담당자 전화번호',
	PCD_RST_CONT_L           VARCHAR(4000) NULL COMMENT '민원 처리 결과',
	DO_REG_D                 VARCHAR(14) NULL COMMENT '민원 처리 완료 일시',
	PCD_RST_CONT_ATTACH_YN_C VARCHAR(1) NULL COMMENT '민원 처리 결과 첨부 여부',
	PCD_ANC_CODE_V           VARCHAR(7) NULL COMMENT '민원 실 처리 기관 코드',
	REG_D                    VARCHAR(14) NULL COMMENT '등록 일자',
	SEND_YN_C                VARCHAR(1) NULL COMMENT '송신 여부',
	SEND_D                   VARCHAR(14) NULL COMMENT '송신 일자',
	APPLY_D                  VARCHAR(14) NULL COMMENT '적용 일자',
	APPLY_GUBUN_C            VARCHAR(1) NULL COMMENT '완료 구분',
	PCD_GUBUN_V              VARCHAR(400) NULL COMMENT '처리 구분1',
	PCD_GUBUN2_V             VARCHAR(400) NULL COMMENT '처리 구분2',
	PCD_GUBUN3_V             VARCHAR(400) NULL COMMENT '처리 구분3',
	TRSM_INTERFACE_SEQ_N     VARCHAR(30) NULL COMMENT '전송 인터페이스키',
	TRSM_STTS_CD             VARCHAR(2) NULL COMMENT '전송 상태 코드',
	TRSM_STTS_MSG            VARCHAR(1000) NULL COMMENT '전송 상태 메시지',
	REG_DT                   VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                     VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT                 VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                     VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (INTERFACE_SEQ_N)
) COMMENT = '국민신문고 답변 전송';
    
CREATE OR REPLACE TABLE TB_CRDN_FILE_LAYOUT (
	FILE_LAYOUT_ID  VARCHAR(10) NOT NULL COMMENT '파일 레이아웃 ID',
	SGG_CD          VARCHAR(5) NULL COMMENT '시군구 코드',
	TASK_SE_CD      VARCHAR(3) NULL COMMENT '업무 구분 코드',
	INST_CD         VARCHAR(7) NULL COMMENT '기관 코드',
	DEPT_CD         VARCHAR(7) NULL COMMENT '부서 코드',
	DATA_FILE_SE    VARCHAR(4) NULL COMMENT '자료 파일 구분',
	FILE_NM_SZ      VARCHAR(4) NULL COMMENT '파일 명 크기',
	FILE_NM_SE_TYPE VARCHAR(2) NULL COMMENT '파일 명 구분 유형',
	FILE_NM_LAYOUT  VARCHAR(500) NULL COMMENT '파일 명 형식',
	DATA_SE_TYPE1   VARCHAR(10) NULL COMMENT '자료 구분 유형1',
	DATA_LAYOUT1    VARCHAR(500) NULL COMMENT '자료 형식1',
	DATA_SE_TYPE2   VARCHAR(10) NULL COMMENT '자료 구분 유형2',
	DATA_LAYOUT2    VARCHAR(500) NULL COMMENT '자료 형식2',
	FILE_TNOCS      VARCHAR(2) NULL COMMENT '파일 총건수',
	LINK_FILE_PATH  VARCHAR(200) NULL COMMENT '연계 파일 경로',
	ENT_NM          VARCHAR(100) NULL COMMENT '기업 명',
	SAME_ITEMS      VARCHAR(300) NULL COMMENT '동일 항목',
	INCREASE_ITEM   VARCHAR(300) NULL COMMENT '증가 항목',
	INCREASE_TYPE   VARCHAR(30) NULL COMMENT '증가 형식',
	USE_YN          VARCHAR(1) NULL COMMENT '사용 여부',
	REG_DT          VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR            VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT        VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR            VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (FILE_LAYOUT_ID)
) COMMENT = '단속 파일 레이아웃';

CREATE OR REPLACE TABLE TB_CRDN_FILE_LINK (
	FILE_LINK_ID    VARCHAR(30) NOT NULL COMMENT '파일 연계 ID',
	SGG_CD          VARCHAR(5) NULL COMMENT '시군구 코드',
	INST_CD         VARCHAR(7) NULL COMMENT '기관 코드',
	TASK_SE_CD      VARCHAR(3) NULL COMMENT '업무 구분 코드',
	INPT_SE_CD      VARCHAR(2) NULL COMMENT '입력 구분 코드',
	CRDN_SE_CD      VARCHAR(2) NULL COMMENT '단속 구분 코드',
	CRDN_YMD        VARCHAR(8) NULL COMMENT '단속 일자',
	CRDN_TM         VARCHAR(6) NULL COMMENT '단속 시각',
	VHRNO           VARCHAR(20) NULL COMMENT '자동차등록번호',
	SGG_NM          VARCHAR(40) NULL COMMENT '시군구 명',
	CRDN_STDG_NM    VARCHAR(40) NULL COMMENT '단속 법정동 명',
	CRDN_ROAD_NM    VARCHAR(80) NULL COMMENT '단속 도로 명',
	CRDN_PLC        VARCHAR(200) NULL COMMENT '단속 장소',
	DTL_CRDN_PLC    VARCHAR(500) NULL COMMENT '상세 단속 장소',
	VLTN_CN         VARCHAR(80) NULL COMMENT '위반 내용',
	CRDN_SPAREA_NM  VARCHAR(100) NULL COMMENT '단속 특별구역 명',
	CRDN_BGNG_TM    VARCHAR(6) NULL COMMENT '단속 시작 시각',
	CRDN_END_TM     VARCHAR(6) NULL COMMENT '단속 종료 시각',
	TEAM_NM         VARCHAR(20) NULL COMMENT '조 명',
	TEAMER_1        VARCHAR(30) NULL COMMENT '조원 1',
	TEAMER_2        VARCHAR(30) NULL COMMENT '조원 2',
	CRDN_SN         VARCHAR(10) NULL COMMENT '단속 일련번호',
	TOWNG_YN        VARCHAR(1) NULL COMMENT '견인 여부',
	LEVY_EXCL_YN    VARCHAR(1) NULL COMMENT '부과 제외 여부',
	GPS_X           VARCHAR(20) NULL COMMENT 'GPS X',
	GPS_Y           VARCHAR(20) NULL COMMENT 'GPS Y',
	MOSC_X          VARCHAR(10) NULL COMMENT '모자이크 X',
	MOSC_Y          VARCHAR(10) NULL COMMENT '모자이크 Y',
	DRVNG_VE        VARCHAR(3) NULL COMMENT '주행 속도',
	CCTV_VHRNO      VARCHAR(20) NULL COMMENT 'CCTV 자동차등록번호',
	CRDN_RMRK       VARCHAR(1000) NULL COMMENT '단속 비고',
	TRSM_CD         VARCHAR(2) NULL COMMENT '전송 코드',
	CRDN_BZENTY_CD  VARCHAR(3) NULL COMMENT '단속 업체 코드',
	CRDN_EQPMNT_NO  VARCHAR(10) NULL COMMENT '단속 장비 번호',
	CRDN_FILE_NM    VARCHAR(500) NULL COMMENT '단속 파일 명',
	PHOTO_FILE_NM_1 VARCHAR(500) NULL COMMENT '사진 파일 명 1',
	PHOTO_FILE_NM_2 VARCHAR(500) NULL COMMENT '사진 파일 명 2',
	PHOTO_FILE_NM_3 VARCHAR(500) NULL COMMENT '사진 파일 명 3',
	PHOTO_FILE_NM_4 VARCHAR(500) NULL COMMENT '사진 파일 명 4',
	REG_DT          VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR            VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT        VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR            VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (FILE_LINK_ID)
) COMMENT = '단속 파일 연계';

CREATE OR REPLACE TABLE TB_CAR_BSC_MTTR (
	BSC_MTTR_ID                    VARCHAR(30) NOT NULL COMMENT '기본 사항 ID',
	MESSAGEID                      VARCHAR(10) NULL COMMENT '결과 메시지 ID',
	MESSAGENAME                    VARCHAR(100) NULL COMMENT '결과 메시지 명',
	MESSAGEREASON                  VARCHAR(500) NULL COMMENT '결과 메시지 사유',
	MESSAGEREMARK                  VARCHAR(100) NULL COMMENT '결과 메시지 비고',
	EXCEPTIONSTACKTRACE            VARCHAR(100) NULL COMMENT '오류 메시지 STACK',
	CNTC_INFO_CODE                 VARCHAR(30) NULL COMMENT '연계 정보 코드',
	DMND_LEVY_STDDE                VARCHAR(8) NULL COMMENT '요청 부과기준일',
	DMND_INQIRE_SE_CODE            VARCHAR(1) NULL COMMENT '요청 조회구분코드',
	DMND_VHRNO                     VARCHAR(16) NULL COMMENT '요청 자동차등록번호',
	DMND_VIN                       VARCHAR(17) NULL COMMENT '요청 차대번호',
	PRYE                           VARCHAR(4) NULL COMMENT '연식',
	REGIST_DE                      VARCHAR(8) NULL COMMENT '등록일',
	ERSR_REGIST_SE_CODE            VARCHAR(4) NULL COMMENT '말소등록구분코드',
	ERSR_REGIST_SE_NM              VARCHAR(100) NULL COMMENT '말소등록구분명',
	ERSR_REGIST_DE                 VARCHAR(8) NULL COMMENT '말송등록일',
	REGIST_DETAIL_CODE             VARCHAR(3) NULL COMMENT '등록상세코드',
	DSPLVL                         VARCHAR(6) NULL COMMENT '배기량',
	USE_STRNGHLD_LEGALDONG_CODE    VARCHAR(10) NULL COMMENT '사용본거지법정동코드',
	USE_STRNGHLD_ADSTRD_CODE       VARCHAR(10) NULL COMMENT '사용본거지행정동코드',
	USE_STRNGHLD_MNTN              VARCHAR(2) NULL COMMENT '사용본거지산',
	USE_STRNGHLD_LNBR              VARCHAR(4) NULL COMMENT '사용본거지번지',
	USE_STRNGHLD_HO                VARCHAR(4) NULL COMMENT '사용본거지호',
	USE_STRNGHLD_ADRES_NM          VARCHAR(150) NULL COMMENT '사용본거지상세주소',
	USE_STRNGHLD_ROAD_NM_CODE      VARCHAR(12) NULL COMMENT '사용본거지도로명코드',
	USGSRHLD_UNDGRND_BULD_SE_CODE  VARCHAR(1) NULL COMMENT '사용본거지지하건물구분코드',
	USE_STRNGHLD_BULD_MAIN_NO      VARCHAR(5) NULL COMMENT '사용본거지건물주요번호',
	USE_STRNGHLD_BULD_SUB_NO       VARCHAR(5) NULL COMMENT '사용본거지건물부번호',
	USGSRHLD_ADRES_FULL            VARCHAR(500) NULL COMMENT '사용본거지전체주소',
	MBER_SE_CODE                   VARCHAR(2) NULL COMMENT '대표소유자회원구분코드',
	MBER_NM                        VARCHAR(50) NULL COMMENT '대표소유자성명',
	MBER_SE_NO                     VARCHAR(100) NULL COMMENT '대표소유자회원번호',
	TELNO                          VARCHAR(20) NULL COMMENT '대표소유자전화번호',
	OWNER_LEGALDONG_CODE           VARCHAR(10) NULL COMMENT '소유자법정동코드',
	OWNER_ADSTRD_CODE              VARCHAR(10) NULL COMMENT '소유자행정동코드',
	OWNER_MNTN                     VARCHAR(2) NULL COMMENT '소유자산',
	OWNER_LNBR                     VARCHAR(4) NULL COMMENT '소유자번지',
	OWNER_HO                       VARCHAR(4) NULL COMMENT '소유자호',
	OWNER_ADRES_NM                 VARCHAR(150) NULL COMMENT '소유자상세주소',
	OWNER_ROAD_NM_CODE             VARCHAR(12) NULL COMMENT '소유자도로명코드',
	OWNER_UNDGRND_BULD_SE_CODE     VARCHAR(1) NULL COMMENT '소유자지하건물구분코드',
	OWNER_BULD_MAIN_NO             VARCHAR(5) NULL COMMENT '소유자건물주요번호',
	OWNER_BULD_SUB_NO              VARCHAR(5) NULL COMMENT '소유자건물부번호',
	OWNER_ADRES_FULL               VARCHAR(500) NULL COMMENT '소유자전체주소',
	AFTR_VHRNO                     VARCHAR(16) NULL COMMENT '신차량번호',
	USE_FUEL_CODE                  VARCHAR(1) NULL COMMENT '사용연료코드',
	PRPOS_SE_CODE                  VARCHAR(2) NULL COMMENT '용도구분코드',
	MTRS_FOM_NM                    VARCHAR(50) NULL COMMENT '원동기형식명',
	FRNT_VHRNO                     VARCHAR(16) NULL COMMENT '이전차량번호',
	VHRNO                          VARCHAR(16) NULL COMMENT '자동차등록번호',
	VIN                            VARCHAR(17) NULL COMMENT '차대번호',
	CNM                            VARCHAR(50) NULL COMMENT '차명',
	VHCLE_TOT_WT                   VARCHAR(6) NULL COMMENT '차량총중량',
	CAAG_ENDDE                     VARCHAR(8) NULL COMMENT '차령만료일자',
	CHANGE_DE                      VARCHAR(8) NULL COMMENT '차번호변경시기',
	VHCTY_ASORT_CODE               VARCHAR(1) NULL COMMENT '차종종별코드',
	VHCTY_TY_CODE                  VARCHAR(1) NULL COMMENT '차종유형코드',
	VHCTY_SE_CODE                  VARCHAR(1) NULL COMMENT '차종분류코드',
	MXMM_LDG                       VARCHAR(10) NULL COMMENT '최대적재량',
	VHCTY_ASORT_NM                 VARCHAR(100) NULL COMMENT '차종종별명',
	VHCTY_TY_NM                    VARCHAR(100) NULL COMMENT '차종유형명',
	VHCTY_SE_NM                    VARCHAR(100) NULL COMMENT '차종분류명',
	FRST_REGIST_DE                 VARCHAR(8) NULL COMMENT '최초등록일',
	FOM_NM                         VARCHAR(50) NULL COMMENT '형식',
	ACQS_DE                        VARCHAR(8) NULL COMMENT '취득일자',
	ACQS_END_DE                    VARCHAR(8) NULL COMMENT '취득종료일자',
	YBL_MD                         VARCHAR(8) NULL COMMENT '제작년월일',
	TRANSR_REGIST_DE               VARCHAR(8) NULL COMMENT '이전등록일',
	SPCF_REGIST_STTUS_CODE         VARCHAR(6) NULL COMMENT '제원등록상태코드',
	COLOR_NM                       VARCHAR(50) NULL COMMENT '색상명',
	MRTG_CO                        VARCHAR(9) NULL COMMENT '저당수',
	SEIZR_CO                       VARCHAR(9) NULL COMMENT '압류건수',
	STMD_CO                        VARCHAR(9) NULL COMMENT '구조변경수',
	NMPL_CSDY_AT                   VARCHAR(1) NULL COMMENT '번호판영치여부',
	NMPL_CSDY_REMNR_DE             VARCHAR(8) NULL COMMENT '번호판영치최고일',
	ORIGIN_SE_CODE                 VARCHAR(1) NULL COMMENT '출처구분코드',
	NMPL_STNDRD_CODE               VARCHAR(1) NULL COMMENT '번호판규격코드',
	ACQS_AMOUNT                    VARCHAR(50) NULL COMMENT '취득금액',
	INSPT_VALID_PD_BGNDE           VARCHAR(8) NULL COMMENT '검사유효기간시작일',
	INSPT_VALID_PD_ENDDE           VARCHAR(8) NULL COMMENT '검사유효기간종료일',
	CHCK_VALID_PD_BGNDE            VARCHAR(8) NULL COMMENT '점검유효기간시작일',
	CHCK_VALID_PD_ENDDE            VARCHAR(8) NULL COMMENT '점검유효기간종료일',
	USE_STRNGHLD_GRC_CODE          VARCHAR(4) NULL COMMENT '사용본거지관청코드',
	TKCAR_PSCAP_CO                 VARCHAR(3) NULL COMMENT '승차정원수',
	SPMNNO                         VARCHAR(20) NULL COMMENT '제원관리번호',
	TRVL_DSTNC                     VARCHAR(10) NULL COMMENT '주행거리',
	FRST_REGIST_RQRCNO             VARCHAR(20) NULL COMMENT '최초등록접수번호',
	VLNT_ERSR_PRVNTC_NTICE_DE      VARCHAR(8) NULL COMMENT '예고통지일',
	REGIST_INSTT_NM                VARCHAR(100) NULL COMMENT '등록기관명',
	VIMS_PRPOS_SE_CODE             VARCHAR(2) NULL COMMENT 'VIMS_용도구분코드',
	VIMS_VHCTY_ASORT_CODE          VARCHAR(1) NULL COMMENT 'VIMS_차종종별코드',
	VIMS_VHCTY_TY_CODE             VARCHAR(1) NULL COMMENT 'VIMS_차종유형코드',
	VIMS_VHCTY_SE_CODE             VARCHAR(1) NULL COMMENT 'VIMS_차종분류코드',
	CBD_LT                         VARCHAR(10) NULL COMMENT '차체길이',
	CBD_BT                         VARCHAR(10) NULL COMMENT '차체너비',
	CBD_HG                         VARCHAR(10) NULL COMMENT '차체높이',
	FRST_MXMM_LDG                  VARCHAR(10) NULL COMMENT '최초최대적재량',
	FUEL_CNSMP_RT                  VARCHAR(5) NULL COMMENT '연료소비율',
	ELCTY_CMPND_FUEL_CNSMP_RT      VARCHAR(5) NULL COMMENT '전기복합연료소비율',
	PROCESS_IMPRTY_RESN_CODE       VARCHAR(2) NULL COMMENT '처리불가사유코드',
	PROCESS_IMPRTY_RESN_DTLS       VARCHAR(50) NULL COMMENT '처리불가사유명세',
	REG_DT                         VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                           VARCHAR(10) NULL COMMENT '등록자',
	PRIMARY KEY (BSC_MTTR_ID)
) COMMENT = '자동차 기본사항';
    
CREATE OR REPLACE TABLE TB_EPOST_DLVR_RSLT (
	DLVR_RSLT_ID      VARCHAR(30) NOT NULL COMMENT '배달 결과 ID',
	CON_KEY           VARCHAR(30) NULL COMMENT '외부연계식별키',
	OUTSIDUSERID      VARCHAR(13) NULL COMMENT '외부기관구분코드',
	RELETCDATA        VARCHAR(200) NULL COMMENT '발송인별추가데이터',
	REGINO            VARCHAR(13) NULL COMMENT '등기번호',
	DELIVYMD          VARCHAR(8) NULL COMMENT '배달일자',
	DELIVHHMI         VARCHAR(4) NULL COMMENT '배달시분',
	DELIVRSLTCD       VARCHAR(2) NULL COMMENT '배달결과코드',
	NONDELIVREASNCD   VARCHAR(2) NULL COMMENT '미배달사유코드',
	NONDELIVREASNCDNM VARCHAR(60) NULL COMMENT '미배달사유명',
	SUBRECPRSNNM      VARCHAR(70) NULL COMMENT '수령인명',
	RELRECPRSNCD      VARCHAR(2) NULL COMMENT '수령인관계코드',
	RELRECPRSNCDNM    VARCHAR(100) NULL COMMENT '수령인관계명',
	REG_DT            VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR              VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT          VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR              VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (DLVR_RSLT_ID)
) COMMENT = '전자우편 배달 결과';

CREATE OR REPLACE TABLE TB_EPOST_GDNTC (
	GDNTC_ID    VARCHAR(13) NOT NULL COMMENT '안내문 ID',
	SGG_CD      VARCHAR(5) NULL COMMENT '시군구 코드',
	TASK_SE_CD  VARCHAR(3) NULL COMMENT '업무 구분 코드',
	SNDNG_SE_CD VARCHAR(2) NULL COMMENT '발송 구분 코드',
	TTL_NM      VARCHAR(100) NULL COMMENT '제목 명',
	WORDS_CN    VARCHAR(2000) NULL COMMENT '문구 내용',
	LAST_USE_DT VARCHAR(14) NULL COMMENT '최종 사용 일시',
	USE_YN      VARCHAR(1) NULL DEFAULT 'Y' COMMENT '사용 여부',
	REG_DT      VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR        VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT    VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR        VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (GDNTC_ID)
) COMMENT = '전자우편 안내문';

CREATE OR REPLACE TABLE TB_EPOST_MAKE_RSLT (
	CON_KEY    VARCHAR(30) NOT NULL COMMENT '외부연계식별키',
	RGST_NMBR  VARCHAR(13) NOT NULL COMMENT '등기 번호',
	RELETCDATA VARCHAR(200) NULL COMMENT '발송인별추가데이터',
	DATA_CD    VARCHAR(2) NULL COMMENT '제작결과',
	MAIL_CNT   INT NULL DEFAULT 0 COMMENT '내용문매수',
	REG_DT     VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR       VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT   VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR       VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (CON_KEY,RGST_NMBR)
) COMMENT = '전자우편 제작 결과';

CREATE OR REPLACE TABLE TB_EPOST_PROC_LOG (
	PROC_ID   VARCHAR(14) NOT NULL COMMENT '처리 ID',
	PROC_SEQ  NUMERIC NOT NULL COMMENT '처리 순번',
	PROC_TYPE VARCHAR(1) NULL COMMENT '처리 유형',
	RESULT_ID VARCHAR(30) NULL COMMENT '결과 ID',
	CON_KEY   VARCHAR(30) NULL COMMENT '외부연계 식별키',
	RGST_NMBR VARCHAR(13) NULL COMMENT '등기번호',
	PROC_STT  VARCHAR(1) NULL COMMENT '업무 연계 상태',
	REG_DT    VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR      VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT  VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR      VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (PROC_ID,PROC_SEQ)
) COMMENT = '전자우편 처리 로그';

CREATE OR REPLACE TABLE TB_EPOST_RCPT_DTL (
	CON_KEY                     VARCHAR(30) NOT NULL COMMENT '외부연계식별키',
	RGST_NMBR                   VARCHAR(13) NOT NULL COMMENT '등기번호',
	RECEV_SEQ                   VARCHAR(20) NULL COMMENT '일련번호',
	RECEV_CODE                  VARCHAR(10) NULL COMMENT '발송코드',
	RECEV_BAR1D                 VARCHAR(18) NULL COMMENT '바코드',
	RECEV_BAR2D                 VARCHAR(170) NULL COMMENT '이차원바코드',
	RECEV_BILL_NUMBER           VARCHAR(21) NULL COMMENT '고지번호',
	RECEV_DOC_CD1               VARCHAR(60) NULL COMMENT '문서종류1',
	RECEV_DOC_CD2               VARCHAR(30) NULL COMMENT '문서종류2',
	RECEV_DOC_CD3               VARCHAR(6) NULL COMMENT '문서종류3',
	RECEV_DOC_CD4               VARCHAR(60) NULL COMMENT '문서종류4',
	RECEV_DOC_CD5               VARCHAR(15) NULL COMMENT '문서종류5',
	RECEV_SUBJ1                 VARCHAR(6) NULL COMMENT '과목명1',
	RECEV_SUBJ2                 VARCHAR(6) NULL COMMENT '과목명2',
	RECEV_SUBJ3                 VARCHAR(14) NULL COMMENT '과목명3',
	RECEV_VIOLATE_DT            VARCHAR(30) NULL COMMENT '위반일시',
	RECEV_VIOLATE_DONG          VARCHAR(39) NULL COMMENT '위반동',
	RECEV_VIOLATE_PLACE         VARCHAR(80) NULL COMMENT '위반장소',
	RECEV_LAWS                  VARCHAR(70) NULL COMMENT '법조항',
	RECEV_PAY_NUMBER1           VARCHAR(17) NULL COMMENT '납부번호1',
	RECEV_PAY_NUMBER2           VARCHAR(15) NULL COMMENT '납부번호2',
	RECEV_OCR0                  VARCHAR(32) NULL COMMENT 'OCR0',
	RECEV_OCR1                  VARCHAR(54) NULL COMMENT 'OCR1',
	RECEV_OCR2                  VARCHAR(54) NULL COMMENT 'OCR2',
	RECEV_ONLINE_PAY_NUMBER     VARCHAR(30) NULL COMMENT '전자납부번호',
	VRACTNO                     VARCHAR(50) NULL COMMENT '가상계좌번호',
	RECEV_FINE_PRICE            VARCHAR(10) NULL COMMENT '과태료',
	RECEV_PAY_PRICE             VARCHAR(10) NULL COMMENT '납부금액',
	RECEV_PAY_DT                VARCHAR(15) NULL COMMENT '납부기한',
	RECEV_PAY_IN_DATE           VARCHAR(10) NULL COMMENT '납기내기한',
	RECEV_PAY_IN_PRICE          VARCHAR(10) NULL COMMENT '납기내금액',
	RECEV_PAY_IN_ADD_PRICE      VARCHAR(10) NULL COMMENT '납기내가산금',
	RECEV_PAY_IN_DEFAULT_PRICE  VARCHAR(10) NULL COMMENT '납기내합계금액',
	RECEV_PAY_OUT_DATE          VARCHAR(10) NULL COMMENT '납기후기한',
	RECEV_PAY_OUT_PRICE         VARCHAR(10) NULL COMMENT '납기후금액',
	RECEV_PAY_OUT_ADD_PRICE     VARCHAR(10) NULL COMMENT '납기후가산금',
	RECEV_PAY_OUT_DEFAULT_PRICE VARCHAR(10) NULL COMMENT '납기후합계금액',
	RECEV_CAR_NUMBER            VARCHAR(50) NULL COMMENT '차량번호',
	RECEV_CAR_OWNER_ZIPCODE     VARCHAR(6) NULL COMMENT '우편번호',
	RECEV_CAR_OWNER_ADDR        VARCHAR(99) NULL COMMENT '주소',
	RECEV_CAR_OWNER_DETAILADDR  VARCHAR(159) NULL COMMENT '상세주소',
	RECEV_CAR_OWNER_NM          VARCHAR(60) NULL COMMENT '소유자명',
	RECEV_CAR_OWNER_SSN         VARCHAR(6) NULL COMMENT '주민번호',
	RECEV_EVIDENCE_NUMBER       VARCHAR(24) NULL COMMENT '증거번호',
	RECEV_PHOTO_CNT             VARCHAR(2) NULL COMMENT '사진장수',
	RECEV_PHOTO_FILENAME1       VARCHAR(80) NULL COMMENT '사진파일명1',
	RECEV_PHOTO_FILENAME2       VARCHAR(80) NULL COMMENT '사진파일명2',
	RECEV_PHOTO_FILENAME3       VARCHAR(80) NULL COMMENT '사진파일명3',
	RECEV_PHOTO_FILENAME4       VARCHAR(80) NULL COMMENT '사진파일명4',
	VRACTNO2                    VARCHAR(50) NULL COMMENT '가상계좌번호2',
	VRACTNO3                    VARCHAR(50) NULL COMMENT '가상계좌번호3',
	VRACTNO4                    VARCHAR(50) NULL COMMENT '가상계좌번호4',
	VRACTNO5                    VARCHAR(50) NULL COMMENT '가상계좌번호5',
	VRACTNO6                    VARCHAR(50) NULL COMMENT '가상계좌번호6',
	VRACTNO7                    VARCHAR(50) NULL COMMENT '가상계좌번호7',
	VRACTNO8                    VARCHAR(50) NULL COMMENT '가상계좌번호8',
	VRACTNO9                    VARCHAR(50) NULL COMMENT '가상계좌번호9',
	VRACTNO10                   VARCHAR(50) NULL COMMENT '가상계좌번호10',
	VRACTNO11                   VARCHAR(50) NULL COMMENT '가상계좌번호11',
	DTL_VAR_DATA1               VARCHAR(200) NULL COMMENT '추가 데이터1',
	DTL_VAR_DATA2               VARCHAR(200) NULL COMMENT '추가 데이터2',
	DTL_VAR_DATA3               VARCHAR(200) NULL COMMENT '추가 데이터3',
	DTL_VAR_DATA4               VARCHAR(200) NULL COMMENT '추가 데이터4',
	DTL_VAR_DATA5               VARCHAR(200) NULL COMMENT '추가 데이터5',
	MAKE_RSLT_CD                VARCHAR(2) NULL COMMENT '제작 결과 코드',
	DLVR_RSLT_ID                VARCHAR(30) NULL COMMENT '배달 결과 ID',
	DEL_YN                      VARCHAR(1) NULL COMMENT '삭제 여부',
	REG_DT                      VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                        VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT                    VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                        VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT                      VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR                        VARCHAR(10) NULL COMMENT '삭제자',
	PRIMARY KEY (CON_KEY,RGST_NMBR)
) COMMENT = '전자우편 접수 상세';

CREATE OR REPLACE TABLE TB_EPOST_RCPT_REG (
	CON_KEY                 VARCHAR(30) NOT NULL COMMENT '외부연계식별키',
	CON_ORG                 VARCHAR(4) NOT NULL COMMENT '외부기관구분코드',
	SNDNG_ID                VARCHAR(20) NOT NULL COMMENT '발송 ID',
	RCEPT_ID                VARCHAR(5) NOT NULL COMMENT '접수우체국국기호',
	RCEPT_YMD               VARCHAR(8) NOT NULL COMMENT '접수 일자',
	DATA_CD                 VARCHAR(2) NOT NULL COMMENT '접수코드',
	DIV_KB                  VARCHAR(3) NOT NULL COMMENT '취급구분',
	DFPAYYN                 VARCHAR(3) NOT NULL COMMENT '결재방법',
	RCPT_KB                 VARCHAR(3) NOT NULL COMMENT '내용문 유형',
	SEAL_CD                 VARCHAR(3) NOT NULL COMMENT '내용문 상세 종류',
	WORD_KB                 VARCHAR(3) NOT NULL COMMENT '내용문 종류',
	MAIL_CNT                INT NOT NULL COMMENT '내용문 매수',
	RECEV_CNT               INT NOT NULL COMMENT '수취인 수',
	ENV_CD                  VARCHAR(3) NOT NULL COMMENT '봉투 종류',
	COLOR_YN                VARCHAR(1) NOT NULL COMMENT '칼라우편물',
	MM_YN                   VARCHAR(1) NOT NULL COMMENT '메일머지 플래그',
	FLEX_CD                 VARCHAR(1) NOT NULL COMMENT '이면구분',
	DM_CNT                  INT NOT NULL COMMENT '동봉물 개수',
	SB_FG                   VARCHAR(1) NOT NULL COMMENT '반송불필요 여부',
	APVL_NB                 VARCHAR(10) NOT NULL COMMENT '승인번호',
	SEND_DATE               VARCHAR(8) NULL COMMENT '신청 일자',
	SEND_TIME               VARCHAR(6) NULL COMMENT '전송 시간',
	RELORSECT_CD            VARCHAR(15) NULL COMMENT '연계기관결제부서코드',
	RECEV_SENDER_ORG_CODE   VARCHAR(15) NULL COMMENT '발송기관코드',
	RECEV_SENDER_NM         VARCHAR(40) NULL COMMENT '발송인명',
	RECEV_SENDER_ZIPCODE    VARCHAR(6) NULL COMMENT '발송인 우편번호',
	RECEV_SENDER_ADDR       VARCHAR(60) NULL COMMENT '주소',
	RECEV_SENDER_DETAILADDR VARCHAR(100) NULL COMMENT '상세주소',
	RECEV_SENDER_DEPART_TEL VARCHAR(60) NULL COMMENT '부과부서 전화번호',
	RECEV_SENDER_DEPART_NM  VARCHAR(30) NULL COMMENT '부과부서',
	RECEV_DIV_CD            VARCHAR(1) NULL COMMENT '등기구분',
	RECEV_PRINT_DT          VARCHAR(21) NULL COMMENT '출력일자',
	RECEV_PRINT_YEAR        VARCHAR(4) NULL COMMENT '출력연도',
	RECEV_PRINT_MONTH       VARCHAR(2) NULL COMMENT '출력월',
	RECEV_PRINT_DAY         VARCHAR(2) NULL COMMENT '출력일',
	RECEV_SENDER_FAX        VARCHAR(20) NULL COMMENT '부과부서 팩스번호',
	RECEV_SERDER_STAFF      VARCHAR(30) NULL COMMENT '부과부서 담당자',
	RECEV_SENDER_EMAIL      VARCHAR(60) NULL COMMENT '부과부서 이메일',
	REG_VAR_DATA1           VARCHAR(200) NULL COMMENT '추가 데이터1',
	REG_VAR_DATA2           VARCHAR(200) NULL COMMENT '추가 데이터2',
	REG_VAR_DATA3           VARCHAR(200) NULL COMMENT '추가 데이터3',
	REG_VAR_DATA4           VARCHAR(200) NULL COMMENT '추가 데이터4',
	REG_VAR_DATA5           VARCHAR(200) NULL COMMENT '추가 데이터5',
	JOB_CD                  VARCHAR(4) NULL COMMENT '작업 코드',
	POST_PRCS_STTS_CD       VARCHAR(2) NULL COMMENT '우편 처리 상태 코드',
	DEL_YN                  VARCHAR(1) NULL COMMENT '삭제 여부',
	REG_DT                  VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                    VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT                VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                    VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT                  VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR                    VARCHAR(10) NULL COMMENT '삭제자',
	PRIMARY KEY (CON_KEY)
) COMMENT = '전자우편 접수 등록';

CREATE OR REPLACE TABLE TB_EPOST_RCPT_RSLT (
	RCPT_RSLT_ID         VARCHAR(30) NOT NULL COMMENT '접수 결과 ID',
	CON_ORG              VARCHAR(13) NULL COMMENT '외부기관구분코드',
	RELORSECT_CD         VARCHAR(15) NULL COMMENT '결제부서코드',
	RELETCDATA           VARCHAR(200) NULL COMMENT '발송인별추가데이터',
	EXTRI_REGYMD         VARCHAR(8) NULL COMMENT '기관발송일자',
	RCEPT_YMD            VARCHAR(8) NULL COMMENT '접수일자',
	RCEPT_ID             VARCHAR(5) NULL COMMENT '접수우체국국기호',
	DIV_KB               VARCHAR(3) NULL COMMENT '취급구분',
	RCEPT_CNT            INT NULL DEFAULT 0 COMMENT '발송수량',
	RCEPT_AMT            INT NULL DEFAULT 0 COMMENT '결제금액',
	USEFEE_AMT           INT NULL DEFAULT 0 COMMENT '제작수수료',
	TOTPOST_PRC          INT NULL DEFAULT 0 COMMENT '우편요금',
	JOB_CD               VARCHAR(4) NULL COMMENT '작업 코드',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (RCPT_RSLT_ID)
) COMMENT = '전자우편 접수 결과';

CREATE OR REPLACE TABLE TB_EPOST_RCPTN_RSLT (
	RCPTN_RSLT_ID        VARCHAR(30) NOT NULL COMMENT '수신 결과 ID',
	OUTSIDUSERID         VARCHAR(10) NULL COMMENT '연계기관코드',
	INIT_TIME            VARCHAR(14) NULL COMMENT '수신일시',
	RECV_FILENAME        VARCHAR(80) NULL COMMENT '수신파일명',
	RELDIVKEY            VARCHAR(200) NULL COMMENT '연계키',
	RECPRSNSEQ           INT NULL COMMENT '수취인순번',
	REGINO               VARCHAR(20) NULL COMMENT '등기번호',
	ATTACHFILENM         VARCHAR(80) NULL COMMENT '첨부파일명',
	JUNGHAP1             VARCHAR(1) NULL COMMENT '1차검증',
	JUNGHAP2             VARCHAR(1) NULL COMMENT '2차검증',
	JUNGHAP3             VARCHAR(1) NULL COMMENT '3차검증',
	CODE                 VARCHAR(3) NULL COMMENT '상태코드',
	MSG                  VARCHAR(500) NULL COMMENT '메시지',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (RCPTN_RSLT_ID)
) COMMENT = '전자우편 수신 결과';

CREATE OR REPLACE TABLE TB_EPOST_RG_NO (
	RG_NO                VARCHAR(20) NOT NULL COMMENT '등기 번호',
	SGG_CD               VARCHAR(5) NULL COMMENT '시군구 코드',
	TASK_SE_CD           VARCHAR(3) NULL COMMENT '업무 구분 코드',
	RG_NO_NEXT           VARCHAR(20) NULL COMMENT '다음 등기 번호',
	USE_PSBLTY_PSTN      VARCHAR(1) NULL DEFAULT 'N' COMMENT '사용 가능 위치',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (RG_NO)
) COMMENT = '전자우편 등기 번호';

CREATE OR REPLACE TABLE TB_CRDN (
	CRDN_ID              VARCHAR(20) NOT NULL COMMENT '단속 ID',
	SGG_CD               VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD           VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	CRDN_REG_SE_CD       VARCHAR(2) NULL COMMENT '단속 등록 구분 코드',
	CRDN_INPT_SE_CD      VARCHAR(2) NULL COMMENT '단속 입력 구분 코드',
	CVLCPT_LINK_YN       VARCHAR(1) NULL DEFAULT 'N' COMMENT '민원 연계 여부',
	CVLCPT_LINK_TBL_NM   VARCHAR(100) NULL COMMENT '민원 연계 테이블 명',
	CVLCPT_LINK_ID       VARCHAR(30) NULL COMMENT '민원 연계 ID',
	RTPYR_ID             VARCHAR(20) NULL COMMENT '납부자 ID',
	ADDR_SN              VARCHAR(5) NULL COMMENT '주소 일련번호',
	CRDN_YMD             VARCHAR(8) NULL COMMENT '단속 일자',
	CRDN_TM              VARCHAR(6) NULL COMMENT '단속 시각',
	VHRNO                VARCHAR(30) NULL COMMENT '자동차등록번호',
	CRDN_STDG_NM         VARCHAR(60) NULL COMMENT '단속 법정동 명',
	CRDN_ROAD_NM         VARCHAR(100) NULL COMMENT '단속 도로 명',
	CRDN_PLC             VARCHAR(200) NULL COMMENT '단속 장소',
	VLTN_ID              VARCHAR(10) NULL COMMENT '위반 ID',
	GPS_X                VARCHAR(20) NULL COMMENT 'GPS X',
	GPS_Y                VARCHAR(20) NULL COMMENT 'GPS Y',
	ATCH_FILE_CNT        INT NULL DEFAULT 0 COMMENT '첨부 파일 수',
	VIN                  VARCHAR(17) NULL COMMENT '차대번호',
	VHCL_NM              VARCHAR(100) NULL COMMENT '차량 명',
	VHCL_COLR            VARCHAR(100) NULL COMMENT '차량 색상',
	FFNLG_CRDN_AMT       INT NULL DEFAULT 0 COMMENT '과태료 단속 금액',
	FFNLG_RDCRT          VARCHAR(3) NULL COMMENT '과태료 감면율',
	FFNLG_AMT            INT NULL DEFAULT 0 COMMENT '과태료 금액',
	ADVNTCE_BGNG_YMD     VARCHAR(8) NULL COMMENT '사전통지 시작 일자',
	ADVNTCE_DUDT_YMD     VARCHAR(8) NULL COMMENT '사전통지 납기 일자',
	ADVNTCE_AMT          INT NULL DEFAULT 0 COMMENT '사전통지 금액',
	OPNN_SBMSN_YN        VARCHAR(1) NULL COMMENT '의견 제출 여부',
	ETC_CN               VARCHAR(1000) NULL COMMENT '기타 내용',
	CRDN_STTS_CD         VARCHAR(2) NULL COMMENT '단속 상태 코드',
	CRDN_STTS_CHG_DT     VARCHAR(14) NULL COMMENT '단속 상태 변경 일시',
	ADTN_AMT             INT NULL DEFAULT 0 COMMENT '가산 금액',
	MINUS_AMT            INT NULL DEFAULT 0 COMMENT '감경 금액',
	RCVMT_AMT            INT NULL DEFAULT 0 COMMENT '수납 금액',
	BFR_CRDN_ID          VARCHAR(20) NULL COMMENT '이전 단속 ID',
	NXRP_CRDN_LINK_YN    VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '세외수입 단속 연계 여부',
	NXRP_CRDN_LINK_USER_ID VARCHAR(10) NULL COMMENT '세외수입 단속 연계 사용자 ID',
	NXRP_CRDN_LINK_DT    VARCHAR(14) NULL COMMENT '세외수입 단속 연계 일시',
	NXRP_ACB_KEY         VARCHAR(20) NULL COMMENT '세외수입 대장 키',
	MM_CODE              VARCHAR(16) NULL COMMENT '메인 코드',
	DEL_YN               VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT               VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR                 VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN              VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (CRDN_ID)
) COMMENT = '단속 대장';

CREATE OR REPLACE TABLE TB_CRDN_ADI (
	CRDN_ID              VARCHAR(20) NOT NULL COMMENT '단속 ID',
	CRDN_SE_CD           VARCHAR(2) NULL COMMENT '단속 구분 코드',
	TEAM_ID              VARCHAR(10) NULL COMMENT '조 ID',
	DTL_CRDN_PLC         VARCHAR(300) NULL COMMENT '상세 단속 장소',
	CRDN_SPAREA_CD       VARCHAR(2) NULL COMMENT '단속 특별구역 코드',
	CRDN_BGNG_TM         VARCHAR(6) NULL COMMENT '단속 시작 시각',
	CRDN_END_TM          VARCHAR(6) NULL COMMENT '단속 종료 시각',
	CRDN_SN              VARCHAR(20) NULL COMMENT '단속 일련번호',
	MOSC_X               VARCHAR(10) NULL COMMENT '모자이크 X',
	MOSC_Y               VARCHAR(10) NULL COMMENT '모자이크 Y',
	TOWNG_YN             VARCHAR(1) NULL COMMENT '견인 여부',
	USE_FUEL_CD          VARCHAR(1) NULL COMMENT '사용 연료 코드',
	FFNLG_CARMDL_CD      VARCHAR(2) NULL COMMENT '과태료 차종 코드',
	PRK_PSBLTY_RSLT_CD   VARCHAR(1) NULL COMMENT '주차 가능 결과 코드',
	VLTN_NMTM            VARCHAR(2) NULL COMMENT '위반 횟수',
	OVTM_YN              VARCHAR(1) NULL DEFAULT 'N' COMMENT '시간외 여부',
	OVTM_PRTTN_YN        VARCHAR(1) NULL DEFAULT 'N' COMMENT '시간외 분할 여부',
	DEL_YN               VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT               VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR                 VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN              VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (CRDN_ID)
) COMMENT = '단속 부가 정보';

CREATE OR REPLACE TABLE TB_CRDN_CVLCPT (
	CVLCPT_LINK_ID       VARCHAR(30) NOT NULL COMMENT '민원 연계 ID',
	CVLCPT_APLY_SE_CD    VARCHAR(3) NULL COMMENT '민원 신청 구분 코드',
	DSTRBNC_YN           VARCHAR(1) NULL DEFAULT 'N' COMMENT '1면 방해 여부',
	CVLCPT_RCPT_YMD      VARCHAR(8) NULL COMMENT '민원 접수 일자',
	CVLCPT_APLY_NO       VARCHAR(30) NULL COMMENT '민원 신청 번호',
	CVLCPT_RCPT_NO       VARCHAR(30) NULL COMMENT '민원 접수 번호',
	CVLCPT_LIST_NO       VARCHAR(15) NULL COMMENT '민원 목록 번호',
	CVLCPT_APLCNT_NM     VARCHAR(128) NULL COMMENT '민원 신청인 명',
	CVLCPT_APLY_DT       VARCHAR(14) NULL COMMENT '민원 신청 일시',
	CVLCPT_APLY_TTL_NM   VARCHAR(500) NULL COMMENT '민원 신청 제목 명',
	CVLCPT_APLY_CN       VARCHAR(4000) NULL COMMENT '민원 신청 내용',
	CVLCPT_GIST          VARCHAR(512) NULL COMMENT '민원 요지',
	CVLCPT_PRCS_PIC_NM   VARCHAR(60) NULL COMMENT '민원 처리 담당자 명',
	CVLCPT_PRCS_PRNMNT_DT VARCHAR(14) NULL COMMENT '민원 처리 예정 일시',
	CVLCPT_PRCS_CD       VARCHAR(2) NULL COMMENT '민원 처리 코드',
	CVLCPT_PRCS_SMRY     VARCHAR(100) NULL COMMENT '민원 처리 요약',
	CVLCPT_PRCS_RSLT_CN  VARCHAR(4000) NULL COMMENT '민원 처리 결과 내용',
	CVLCPT_PRCS_CMPTN_DT VARCHAR(14) NULL COMMENT '민원 처리 완료 일시',
	CVLCPT_PRCS_PIC      VARCHAR(10) NULL COMMENT '민원 처리 담당자',
	CVLCPT_TRSM_CD       VARCHAR(2) NULL COMMENT '민원 전송 코드',
	CVLCPT_TRSM_DT       VARCHAR(14) NULL COMMENT '민원 전송 일시',
	CVLCPT_TRSM_MSG      VARCHAR(1000) NULL COMMENT '민원 전송 메시지',
	DEL_YN               VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT               VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR                 VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN              VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (CVLCPT_LINK_ID)
) COMMENT = '단속 민원 대장';

CREATE OR REPLACE TABLE TB_CRDN_PAYER_ADDR_HSTRY (
	ADDR_HSTRY_ID VARCHAR(20) NOT NULL COMMENT '주소 이력 ID',
	CRDN_ID       VARCHAR(20) NOT NULL COMMENT '단속 ID',
	RTPYR_ID      VARCHAR(20) NOT NULL COMMENT '납부자 ID',
	ADDR_SN       VARCHAR(5) NOT NULL COMMENT '주소 일련번호',
	REG_DT        VARCHAR(14) NOT NULL COMMENT '등록 일시',
	RGTR          VARCHAR(10) NOT NULL COMMENT '등록자',
	PRIMARY KEY (ADDR_HSTRY_ID)
) COMMENT = '단속 납부자 주소 이력';

CREATE OR REPLACE TABLE TB_CRDN_STTS_HSTRY (
	STTS_HSTRY_ID        VARCHAR(20) NOT NULL COMMENT '상태 이력 ID',
	CRDN_ID              VARCHAR(20) NOT NULL COMMENT '단속 ID',
	BFR_STTS_CD          VARCHAR(2) NULL COMMENT '이전 상태 코드',
	BFR_STTS_CHG_DT      VARCHAR(14) NULL COMMENT '이전 상태 변경 일시',
	CRDN_STTS_CD         VARCHAR(2) NULL COMMENT '단속 상태 코드',
	TASK_DTL_ID          VARCHAR(20) NULL COMMENT '업무 상세 ID',
	ETC_CN               VARCHAR(300) NULL COMMENT '기타 내용',
	USE_YN               VARCHAR(1) NOT NULL DEFAULT 'Y' COMMENT '사용 여부',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (STTS_HSTRY_ID)
) COMMENT = '단속 상태 이력';

CREATE OR REPLACE TABLE TB_PAYER (
	RTPYR_ID             VARCHAR(20) NOT NULL COMMENT '납부자 ID',
	SGG_CD               VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	RTPYR_INPT_SE_CD     VARCHAR(2) NULL COMMENT '납부자 입력 구분 코드',
	RTPYR_SE_CD          VARCHAR(2) NULL COMMENT '납부자 구분 코드',
	RTPYR_NO             VARCHAR(100) NULL COMMENT '납부자 번호',
	RTPYR_NM             VARCHAR(300) NULL COMMENT '납부자 명',
	RTPYR_TELNO          VARCHAR(20) NULL COMMENT '납부자 전화번호',
	RTPYR_MBL_TELNO      VARCHAR(20) NULL COMMENT '납부자 휴대 전화번호',
	RTPYR_EML            VARCHAR(100) NULL COMMENT '납부자 이메일',
	RTPYR_BRDT           VARCHAR(6) NULL COMMENT '납부자 생년월일',
	RTPYR_STTS_CD        VARCHAR(2) NULL COMMENT '납부자 상태 코드',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (RTPYR_ID)
) COMMENT = '납부자 대장';

CREATE OR REPLACE TABLE TB_PAYER_ADDR (
	RTPYR_ID             VARCHAR(20) NOT NULL COMMENT '납부자 ID',
	ADDR_SN              VARCHAR(5) NOT NULL COMMENT '주소 일련번호',
	ADDR_INPT_SE_CD      VARCHAR(2) NULL COMMENT '주소 입력 구분 코드',
	ADDR_SE_CD           VARCHAR(2) NULL COMMENT '주소 구분 코드',
	ZIP                  VARCHAR(6) NULL COMMENT '우편번호',
	ADDR                 VARCHAR(320) NULL COMMENT '주소',
	DTL_ADDR             VARCHAR(400) NULL COMMENT '상세 주소',
	ROAD_NM_CD           VARCHAR(12) NULL COMMENT '도로 명 코드',
	UDGD_SE_CD           VARCHAR(1) NULL COMMENT '지하 구분 코드',
	BMNO                 INT NULL COMMENT '건물본번',
	BSNO                 INT NULL COMMENT '건물부번',
	BLDG_MNG_NO          VARCHAR(25) NULL COMMENT '건물 관리 번호',
	STDG_CD              VARCHAR(10) NULL COMMENT '법정동 코드',
	DONG_CD              VARCHAR(10) NULL COMMENT '행정동 코드',
	MTN_SE_CD            VARCHAR(1) NULL COMMENT '산 구분 코드',
	MNO                  INT NULL COMMENT '본번',
	SNO                  INT NULL COMMENT '부번',
	SPCL_DONG            VARCHAR(30) NULL COMMENT '특수 동',
	SPCL_HO              VARCHAR(15) NULL COMMENT '특수 호',
	SPCL_ADDR            VARCHAR(200) NULL COMMENT '특수 주소',
	WHOL_ADDR            VARCHAR(750) NULL COMMENT '전체 주소',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (RTPYR_ID,ADDR_SN)
) COMMENT = '납부자 주소';

CREATE OR REPLACE TABLE TB_CRDN_RE_REG (
	RE_REG_ID      VARCHAR(20) NOT NULL COMMENT '재 등록 ID',
	BFR_CRDN_ID    VARCHAR(20) NOT NULL COMMENT '이전 단속 ID',
	CRDN_ID        VARCHAR(20) NOT NULL COMMENT '단속 ID',
	RE_REG_YMD     VARCHAR(8) NULL COMMENT '재 등록 일자',
	CRDN_REG_SE_CD VARCHAR(2) NULL COMMENT '단속 등록 구분 코드',
	ETC_CN         VARCHAR(1000) NULL COMMENT '기타 내용',
	DEL_YN         VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT         VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR           VARCHAR(10) NULL COMMENT '등록자',
	DEL_DT         VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR           VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN        VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (RE_REG_ID)
) COMMENT = '단속 재등록 대장';

CREATE OR REPLACE TABLE TB_CVLCPT_ANS_WORDS (
	ANS_WORDS_ID VARCHAR(10) NOT NULL COMMENT '답변 문구 ID',
	SGG_CD       VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD   VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	ANS_SE_CD    VARCHAR(1) NULL COMMENT '답변 구분 코드',
	DSTRBNC_YN   VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '1면 방해 여부',
	ANS_RSN_CD   VARCHAR(3) NULL COMMENT '답변 사유 코드',
	ANS_RSN_NM   VARCHAR(100) NULL COMMENT '답변 사유 명',
	PRCS_SMRY    VARCHAR(200) NULL COMMENT '처리 요약',
	PRCS_RSLT_CN VARCHAR(4000) NULL COMMENT '처리 결과 내용',
	MAIL_TTL_NM  VARCHAR(200) NULL COMMENT '우편 제목 명',
	MAIL_CN      VARCHAR(2000) NULL COMMENT '우편 내용',
	USE_YN       VARCHAR(1) NOT NULL DEFAULT 'Y' COMMENT '사용 여부',
	REG_DT       VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR         VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT     VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR         VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (ANS_WORDS_ID)
) COMMENT = '민원 답변 문구';

CREATE OR REPLACE TABLE TB_CVLCPT_BSC_WORDS (
	SGG_CD     VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	HEADER_CN  VARCHAR(1000) NULL COMMENT '머리말 내용',
	FOOTER_CN  VARCHAR(1000) NULL COMMENT '꼬리말 내용',
	REG_DT     VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR       VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT   VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR       VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (SGG_CD,TASK_SE_CD)
) COMMENT = '민원 기본 문구';

CREATE OR REPLACE TABLE TB_LEVY_EXCL (
	LEVY_EXCL_ID         VARCHAR(20) NOT NULL COMMENT '부과 제외 ID',
	CRDN_ID              VARCHAR(20) NOT NULL COMMENT '단속 ID',
	RDAMT_ID             VARCHAR(20) NULL COMMENT '감액 ID',
	LEVY_EXCL_YMD        VARCHAR(8) NULL COMMENT '부과 제외 일자',
	LEVY_EXCL_SE_CD      VARCHAR(1) NULL COMMENT '부과 제외 구분 코드',
	LEVY_EXCL_RSN_CD     VARCHAR(3) NULL COMMENT '부과 제외 사유 코드',
	ETC_CN               VARCHAR(1000) NULL COMMENT '기타 내용',
	DEL_YN               VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT               VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR                 VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN              VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (LEVY_EXCL_ID)
) COMMENT = '부과제외 대장';

CREATE OR REPLACE TABLE TB_OPNN_DLBR_MBR (
	MNG_ID         VARCHAR(3) NOT NULL COMMENT '관리 ID',
	SGG_CD         VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD     VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	DLBR_MBR_JBGD1 VARCHAR(60) NULL COMMENT '심의 회원 직급1',
	DLBR_MBR_NM1   VARCHAR(30) NULL COMMENT '심의 회원 명1',
	DLBR_MBR_JBGD2 VARCHAR(60) NULL COMMENT '심의 회원 직급2',
	DLBR_MBR_NM2   VARCHAR(30) NULL COMMENT '심의 회원 명2',
	DLBR_MBR_JBGD3 VARCHAR(60) NULL COMMENT '심의 회원 직급3',
	DLBR_MBR_NM3   VARCHAR(30) NULL COMMENT '심의 회원 명3',
	DLBR_MBR_JBGD4 VARCHAR(60) NULL COMMENT '심의 회원 직급4',
	DLBR_MBR_NM4   VARCHAR(30) NULL COMMENT '심의 회원 명4',
	DLBR_MBR_JBGD5 VARCHAR(60) NULL COMMENT '심의 회원 직급5',
	DLBR_MBR_NM5   VARCHAR(30) NULL COMMENT '심의 회원 명5',
	DLBR_MBR_JBGD6 VARCHAR(60) NULL COMMENT '심의 회원 직급6',
	DLBR_MBR_NM6   VARCHAR(30) NULL COMMENT '심의 회원 명6',
	DLBR_MBR_JBGD7 VARCHAR(60) NULL COMMENT '심의 회원 직급7',
	DLBR_MBR_NM7   VARCHAR(30) NULL COMMENT '심의 회원 명7',
	REG_DT         VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR           VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT       VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR           VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (MNG_ID)
) COMMENT = '의견제출 심의 회원';

CREATE OR REPLACE TABLE TB_OPNN_SBMSN (
	OPNN_ID            VARCHAR(20) NOT NULL COMMENT '의견 ID',
	CRDN_ID            VARCHAR(20) NOT NULL COMMENT '단속 ID',
	RDCT_ID            VARCHAR(20) NULL COMMENT '감면 ID',
	RCPT_NO            VARCHAR(10) NULL COMMENT '접수 번호',
	RCPT_YMD           VARCHAR(8) NULL COMMENT '접수 일자',
	RCPT_SE_CD         VARCHAR(2) NULL COMMENT '접수 구분 코드',
	OWNR_REL_CD        VARCHAR(2) NULL COMMENT '소유자 관계 코드',
	STTR_NM            VARCHAR(200) NULL COMMENT '진술자 명',
	STTR_BRDT          VARCHAR(8) NULL COMMENT '진술자 생년월일',
	STTR_RRNO          VARCHAR(100) NULL COMMENT '진술자 주민등록번호',
	STTR_ADDR          VARCHAR(200) NULL COMMENT '진술자 주소',
	STTR_DADDR         VARCHAR(400) NULL COMMENT '진술자 상세주소',
	STTR_ZIP           VARCHAR(6) NULL COMMENT '진술자 우편번호',
	STTR_CTTPC         VARCHAR(50) NULL COMMENT '진술자 연락처',
	STTR_EML           VARCHAR(100) NULL COMMENT '진술자 이메일',
	OPNN_SBMSN_CN      VARCHAR(4000) NULL COMMENT '의견 제출 내용',
	OPNN_SBMSN_SE_CD   VARCHAR(2) NULL COMMENT '의견 제출 구분 코드',
	OPNN_SBMSN_GIST    VARCHAR(300) NULL COMMENT '의견 제출 요지',
	DOC_NO             VARCHAR(100) NULL COMMENT '문서 번호',
	NTFCTN_SE_CD       VARCHAR(2) NULL COMMENT '통보 구분 코드',
	PIC_RVW_OPNN       VARCHAR(1000) NULL COMMENT '담당자 검토 의견',
	OPNN_SBMSN_STTS_CD VARCHAR(2) NOT NULL COMMENT '의견 제출 상태 코드',
	ANS_YMD            VARCHAR(8) NULL COMMENT '답변 일자',
	ANS_TM             VARCHAR(6) NULL COMMENT '답변 시각',
	ANS_CN             VARCHAR(4000) NULL COMMENT '답변 내용',
	DEL_YN             VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT             VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR               VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT           VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR               VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT             VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR               VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN            VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (OPNN_ID)
) COMMENT = '의견제출 대장';

CREATE OR REPLACE TABLE TB_LEVY (
	LEVY_ID              VARCHAR(20) NOT NULL COMMENT '부과 ID',
	SGG_CD               VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD           VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	CRDN_ID              VARCHAR(20) NULL COMMENT '단속 ID',
	INST_CD              VARCHAR(7) NULL COMMENT '기관 코드',
	DEPT_CD              VARCHAR(7) NULL COMMENT '부서 코드',
	SPCL_BIZ_CD          VARCHAR(4) NULL DEFAULT '0000' COMMENT '특별회계 사업 코드',
	FYR                  VARCHAR(4) NULL COMMENT '회계연도',
	ACNTG_SE_CD          VARCHAR(2) NULL COMMENT '회계 구분 코드',
	TXITM_CD             VARCHAR(6) NULL COMMENT '세목 코드',
	OPER_ITEM_CD         VARCHAR(3) NULL DEFAULT '000' COMMENT '운영 항목 코드',
	LEVY_NO              VARCHAR(6) NULL COMMENT '부과 번호',
	ISPY_SN              VARCHAR(2) NULL COMMENT '분납 일련번호',
	LEVY_SE_CD           VARCHAR(2) NULL DEFAULT '02' COMMENT '부과 구분 코드',
	UNTY_SE_CD           VARCHAR(2) NULL DEFAULT '02' COMMENT '통합 구분 코드',
	RDCT_SE_CD           VARCHAR(2) NULL COMMENT '감면 구분 코드',
	ISPY_SE_NM           VARCHAR(30) NULL COMMENT '분납 구분 명',
	LEVY_YMD             VARCHAR(8) NULL COMMENT '부과 일자',
	FRST_DUDT_YMD        VARCHAR(8) NULL COMMENT '최초 납기 일자',
	DUDT_YMD             VARCHAR(8) NULL COMMENT '납기 일자',
	FFNLG_AMT            INT NULL DEFAULT 0 COMMENT '과태료 금액',
	LEVY_PCPTAX          INT NULL DEFAULT 0 COMMENT '부과 본세',
	LEVY_ADAMT           INT NULL DEFAULT 0 COMMENT '부과 가산금',
	ISPY_INT             INT NULL DEFAULT 0 COMMENT '분납 이자',
	RCVMT_PCPTAX         INT NULL DEFAULT 0 COMMENT '수납 본세',
	RCVMT_ADAMT          INT NULL DEFAULT 0 COMMENT '수납 가산금',
	RDAMT_PCPTAX         INT NULL DEFAULT 0 COMMENT '감액 본세',
	RDAMT_ADAMT          INT NULL DEFAULT 0 COMMENT '감액 가산금',
	SUM_AMT              INT NULL DEFAULT 0 COMMENT '합계 금액',
	DUDT_AFTR_YMD        VARCHAR(8) NULL COMMENT '납기 이후 일자',
	DUDT_AFTR_AMT        INT NULL DEFAULT 0 COMMENT '납기 이후 금액',
	TXTN_THING           VARCHAR(100) NULL COMMENT '과세 물건',
	MNG_ITEM1            VARCHAR(300) NULL COMMENT '관리 아이템1',
	MNG_ITEM2            VARCHAR(300) NULL COMMENT '관리 아이템2',
	MNG_ITEM3            VARCHAR(300) NULL COMMENT '관리 아이템3',
	MNG_ITEM4            VARCHAR(300) NULL COMMENT '관리 아이템4',
	MNG_ITEM5            VARCHAR(300) NULL COMMENT '관리 아이템5',
	MNG_ITEM6            VARCHAR(300) NULL COMMENT '관리 아이템6',
	NPMNT_RSN_CD         VARCHAR(2) NULL COMMENT '체납 사유 코드',
	RCVMT_YMD            VARCHAR(8) NULL COMMENT '수납 일자',
	PAY_MTHD_SE_CD       VARCHAR(2) NULL COMMENT '납부 방법 구분 코드',
	SZR_YMD              VARCHAR(8) NULL COMMENT '압류 일자',
	SZR_THING            VARCHAR(1200) NULL COMMENT '압류 물건',
	RPM_SZR_VHRNO        VARCHAR(30) NULL COMMENT '대체 압류 자동차등록번호',
	SZR_RMV_YMD          VARCHAR(8) NULL COMMENT '압류 해제 일자',
	SZR_RMV_RSN          VARCHAR(300) NULL COMMENT '압류 해제 사유',
	ETC_CN               VARCHAR(1000) NULL COMMENT '기타 내용',
	EPAYNO               VARCHAR(19) NULL COMMENT '전자납부번호',
	BANK_NM              VARCHAR(20) NULL COMMENT '은행 명',
	VR_ACTNO             VARCHAR(20) NULL COMMENT '가상 계좌번호',
	BANK_NM2             VARCHAR(20) NULL COMMENT '은행 명2',
	VR_ACTNO2            VARCHAR(20) NULL COMMENT '가상 계좌번호2',
	BANK_NM3             VARCHAR(20) NULL COMMENT '은행 명3',
	VR_ACTNO3            VARCHAR(20) NULL COMMENT '가상 계좌번호3',
	BANK_NM4             VARCHAR(20) NULL COMMENT '은행 명4',
	VR_ACTNO4            VARCHAR(20) NULL COMMENT '가상 계좌번호4',
	BANK_NM5             VARCHAR(20) NULL COMMENT '은행 명5',
	VR_ACTNO5            VARCHAR(20) NULL COMMENT '가상 계좌번호5',
	BANK_NM6             VARCHAR(20) NULL COMMENT '은행 명6',
	VR_ACTNO6            VARCHAR(20) NULL COMMENT '가상 계좌번호6',
	BANK_NM7             VARCHAR(20) NULL COMMENT '은행 명7',
	VR_ACTNO7            VARCHAR(20) NULL COMMENT '가상 계좌번호7',
	BANK_NM8             VARCHAR(20) NULL COMMENT '은행 명8',
	VR_ACTNO8            VARCHAR(20) NULL COMMENT '가상 계좌번호8',
	BANK_NM9             VARCHAR(20) NULL COMMENT '은행 명9',
	VR_ACTNO9            VARCHAR(20) NULL COMMENT '가상 계좌번호9',
	BANK_NM10            VARCHAR(20) NULL COMMENT '은행 명10',
	VR_ACTNO10           VARCHAR(20) NULL COMMENT '가상 계좌번호10',
	BANK_NM11            VARCHAR(20) NULL COMMENT '은행 명11',
	VR_ACTNO11           VARCHAR(20) NULL COMMENT '가상 계좌번호11',
	BANK_NM12            VARCHAR(20) NULL COMMENT '은행 명12',
	VR_ACTNO12           VARCHAR(20) NULL COMMENT '가상 계좌번호12',
	BANK_NM13            VARCHAR(20) NULL COMMENT '은행 명13',
	VR_ACTNO13           VARCHAR(20) NULL COMMENT '가상 계좌번호13',
	BANK_NM14            VARCHAR(20) NULL COMMENT '은행 명14',
	VR_ACTNO14           VARCHAR(20) NULL COMMENT '가상 계좌번호14',
	BANK_NM15            VARCHAR(20) NULL COMMENT '은행 명15',
	VR_ACTNO15           VARCHAR(20) NULL COMMENT '가상 계좌번호15',
	BANK_NM16            VARCHAR(20) NULL COMMENT '은행 명16',
	VR_ACTNO16           VARCHAR(20) NULL COMMENT '가상 계좌번호16',
	BANK_NM17            VARCHAR(20) NULL COMMENT '은행 명17',
	VR_ACTNO17           VARCHAR(20) NULL COMMENT '가상 계좌번호17',
	BANK_NM18            VARCHAR(20) NULL COMMENT '은행 명18',
	VR_ACTNO18           VARCHAR(20) NULL COMMENT '가상 계좌번호18',
	BANK_NM19            VARCHAR(20) NULL COMMENT '은행 명19',
	VR_ACTNO19           VARCHAR(20) NULL COMMENT '가상 계좌번호19',
	BANK_NM20            VARCHAR(20) NULL COMMENT '은행 명20',
	VR_ACTNO20           VARCHAR(20) NULL COMMENT '가상 계좌번호20',
	NXRP_LEVY_KEY        VARCHAR(20) NULL COMMENT '세외수입 부과 키',
	DEL_YN               VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT               VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                 VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT             VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                 VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT               VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR                 VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN              VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (LEVY_ID)
) COMMENT = '부과 대장';

CREATE OR REPLACE TABLE TB_RDCT (
	RDCT_ID     VARCHAR(20) NOT NULL COMMENT '감면 ID',
	CRDN_ID     VARCHAR(20) NOT NULL COMMENT '단속 ID',
	RTPYR_ID    VARCHAR(20) NULL COMMENT '납부자 ID',
	RDCT_YMD    VARCHAR(8) NULL COMMENT '감면 일자',
	RDCT_RSN_CD VARCHAR(2) NULL COMMENT '감면 사유 코드',
	RDCT_AMT    INT NULL COMMENT '감면 금액',
	ETC_CN      VARCHAR(1000) NULL COMMENT '기타 내용',
	DEL_YN      VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT      VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR        VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT    VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR        VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT      VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR        VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN     VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (RDCT_ID)
) COMMENT = '과태료 감경 대장';

CREATE OR REPLACE TABLE TB_SZR (
	SZR_ID          VARCHAR(20) NOT NULL COMMENT '압류 ID',
	LEVY_ID         VARCHAR(20) NULL COMMENT '부과 ID',
	RTPYR_NO        VARCHAR(100) NULL COMMENT '납부자 번호',
	RTPYR_NM        VARCHAR(300) NULL COMMENT '납부자 명',
	RTPYR_ZIP       VARCHAR(6) NULL COMMENT '납부자 우편번호',
	RTPYR_ADDR      VARCHAR(1000) NULL COMMENT '납부자 주소',
	RTPYR_TELNO     VARCHAR(20) NULL COMMENT '납부자 전화번호',
	RTPYR_MBL_TELNO VARCHAR(20) NULL COMMENT '납부자 휴대 전화번호',
	DEPT_CD         VARCHAR(7) NULL COMMENT '부서 코드',
	SPCL_BIZ_CD     VARCHAR(4) NULL COMMENT '특별회계 사업 코드',
	FYR             VARCHAR(4) NULL COMMENT '회계연도',
	ACNTG_SE_CD     VARCHAR(2) NULL COMMENT '회계 구분 코드',
	TXITM_CD        VARCHAR(6) NULL COMMENT '세목 코드',
	OPER_ITEM_CD    VARCHAR(3) NULL COMMENT '운영 항목 코드',
	LEVY_NO         VARCHAR(6) NULL COMMENT '부과 번호',
	ISPY_SN         VARCHAR(2) NULL COMMENT '분납 일련번호',
	SZR_THING_SE_NM VARCHAR(300) NULL COMMENT '압류 물건 구분 명',
	SZR_THING_NM    VARCHAR(3000) NULL COMMENT '압류 물건 명',
	SZR_YMD         VARCHAR(8) NULL COMMENT '압류 일자',
	SZR_SE_NM       VARCHAR(300) NULL COMMENT '압류 구분 명',
	SZR_RMV_YMD     VARCHAR(8) NULL COMMENT '압류 해제 일자',
	SZR_RMV_RSN_NM  VARCHAR(300) NULL COMMENT '압류 해제 사유 명',
	GNSH_SE_CD      VARCHAR(2) NULL COMMENT '제3채무자 구분 코드',
	NPMNT_PCPTAX    VARCHAR(15) NULL COMMENT '체납 본세',
	NPMNT_ADAMT     VARCHAR(15) NULL COMMENT '체납 가산금',
	RGSOF_CD        VARCHAR(8) NULL COMMENT '등기소 코드',
	CT_CD           VARCHAR(8) NULL COMMENT '법원 코드',
	CT_NM           VARCHAR(100) NULL COMMENT '법원 명',
	VHCL_SZR_MNG_NO VARCHAR(20) NULL COMMENT '차량 압류 관리 번호',
	NXRP_SZR_KEY    VARCHAR(11) NULL COMMENT '세외수입 압류 키',
	DEL_YN          VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT          VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR            VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT        VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR            VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT          VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR            VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN         VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (SZR_ID)
) COMMENT = '압류 대장';

CREATE OR REPLACE TABLE TB_RCVMT (
	RCVMT_ID         VARCHAR(20) NOT NULL COMMENT '수납 ID',
	SGG_CD           VARCHAR(5) NULL COMMENT '시군구 코드',
	TASK_SE_CD       VARCHAR(3) NULL COMMENT '업무 구분 코드',
	LEVY_ID          VARCHAR(20) NULL COMMENT '부과 ID',
	RCVMT_INPT_SE_CD VARCHAR(2) NULL COMMENT '수납 입력 구분 코드',
	DEPT_CD          VARCHAR(7) NULL COMMENT '부서 코드',
	SPCL_BIZ_CD      VARCHAR(4) NULL DEFAULT '0000' COMMENT '특별회계 사업 코드',
	FYR              VARCHAR(4) NULL COMMENT '회계연도',
	ACNTG_SE_CD      VARCHAR(2) NULL COMMENT '회계 구분 코드',
	TXITM_CD         VARCHAR(6) NULL COMMENT '세목 코드',
	LEVY_NO          VARCHAR(6) NULL COMMENT '부과 번호',
	ISPY_SN          VARCHAR(2) NULL COMMENT '분납 일련번호',
	LAST_PCPTAX      INT NULL DEFAULT 0 COMMENT '최종 본세',
	LAST_ADAMT       INT NULL DEFAULT 0 COMMENT '최종 가산금',
	RCVMT_SN         VARCHAR(2) NULL COMMENT '수납 일련번호',
	RCVMT_SE_CD      VARCHAR(2) NULL COMMENT '수납 구분 코드',
	RCVMT_YMD        VARCHAR(8) NULL COMMENT '수납 일자',
	ACNTG_YMD        VARCHAR(8) NULL COMMENT '회계 일자',
	TSF_YMD          VARCHAR(8) NULL COMMENT '이체 일자',
	RCVMT_AMT        INT NULL DEFAULT 0 COMMENT '수납 금액',
	RCVMT_PCPTAX     INT NULL DEFAULT 0 COMMENT '수납 본세',
	RCVMT_ADAMT      INT NULL DEFAULT 0 COMMENT '수납 가산금',
	RCVMT_INT        INT NULL DEFAULT 0 COMMENT '수납 이자',
	RCVMT_BANK_NM    VARCHAR(80) NULL COMMENT '수납 은행 명',
	PAY_MTHD_SE_CD   VARCHAR(2) NULL COMMENT '납부 방법 구분 코드',
	EPAYNO           VARCHAR(19) NULL COMMENT '전자납부번호',
	VR_ACTNO         VARCHAR(20) NULL COMMENT '가상 계좌번호',
	RCVMT_RTRCN_YN   VARCHAR(1) NULL COMMENT '수납 취소 여부',
	RCVMT_RTRCN_DT   VARCHAR(14) NULL COMMENT '수납 취소 일시',
	RCVMT_RTRCN_RSN  VARCHAR(1000) NULL COMMENT '수납 취소 사유',
	RCVMT_STTS_CD    VARCHAR(2) NULL COMMENT '수납 상태 코드',
	DEL_YN           VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT           VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR             VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT         VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR             VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT           VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR             VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN          VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (RCVMT_ID)
) COMMENT = '수납 대장';

CREATE OR REPLACE TABLE TB_DFCT (
	DFCT_ID     VARCHAR(20) NOT NULL COMMENT '결손 ID',
	LEVY_ID     VARCHAR(20) NOT NULL COMMENT '부과 ID',
	RDAMT_ID    VARCHAR(20) NULL COMMENT '감액 ID',
	DFCT_SN     VARCHAR(2) NULL COMMENT '결손 일련번호',
	PCPTAX      VARCHAR(15) NULL COMMENT '본세',
	ADAMT       VARCHAR(15) NULL COMMENT '가산금',
	INT_AMT     VARCHAR(15) NULL COMMENT '이자 금액',
	DFCT_SE_CD  VARCHAR(2) NULL COMMENT '결손 구분 코드',
	DFCT_YMD    VARCHAR(8) NULL COMMENT '결손 일자',
	DFCT_RSN_CD VARCHAR(2) NULL COMMENT '결손 사유 코드',
	DFCT_RSN    VARCHAR(300) NULL COMMENT '결손 사유',
	REV_YMD     VARCHAR(8) NULL COMMENT '부활 일자',
	REV_RSN_CD  VARCHAR(2) NULL COMMENT '부활 사유 코드',
	REV_RSN     VARCHAR(300) NULL COMMENT '부활 사유',
	ETC_CN      VARCHAR(4000) NULL COMMENT '기타 내용',
	DEL_YN      VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT      VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR        VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT    VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR        VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT      VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR        VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN     VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (DFCT_ID)
) COMMENT = '결손 대장';

CREATE OR REPLACE TABLE TB_RDAMT (
	RDAMT_ID        VARCHAR(20) NOT NULL COMMENT '감액 ID',
	LEVY_ID         VARCHAR(20) NOT NULL COMMENT '부과 ID',
	RDAMT_YMD       VARCHAR(8) NULL COMMENT '감액 일자',
	RDAMT_SE_CD     VARCHAR(2) NULL COMMENT '감액 구분 코드',
	RDAMT_RSN_CD    VARCHAR(3) NULL COMMENT '감액 사유 코드',
	LAST_PCPTAX     INT NULL COMMENT '최종 본세',
	LAST_ADAMT      INT NULL COMMENT '최종 가산금',
	RDAMT_PCPTAX    INT NULL COMMENT '감액 본세',
	RDAMT_ADAMT     INT NULL COMMENT '감액 가산금',
	RDAMT_RTRCN_YN  VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '감액 취소 여부',
	RDAMT_RTRCN_YMD VARCHAR(8) NULL COMMENT '감액 취소 일자',
	RDAMT_RTRCN_RSN VARCHAR(1000) NULL COMMENT '감액 취소 사유',
	DEL_YN          VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT          VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR            VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT        VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR            VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT          VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR            VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN         VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (RDAMT_ID)
) COMMENT = '감액 대장';

CREATE OR REPLACE TABLE TB_SNDNG (
	SNDNG_ID        VARCHAR(20) NOT NULL COMMENT '발송 ID',
	SGG_CD          VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD      VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	DEPT_CD         VARCHAR(7) NULL COMMENT '부서 코드',
	SNDNG_REG_SE_CD VARCHAR(2) NULL COMMENT '발송 등록 구분 코드',
	SNDNG_SE_CD     VARCHAR(2) NULL COMMENT '발송 구분 코드',
	VLTN_ID         VARCHAR(10) NULL COMMENT '위반 ID',
	LEVY_BGNG_YMD   VARCHAR(8) NULL COMMENT '부과 시작 일자',
	LEVY_END_YMD    VARCHAR(8) NULL COMMENT '부과 종료 일자',
	SNDNG_YMD       VARCHAR(8) NULL COMMENT '발송 일자',
	SNDNG_END_YMD   VARCHAR(8) NULL COMMENT '발송 종료 일자',
	DOC_NO          VARCHAR(100) NULL COMMENT '문서 번호',
	TTL_NM          VARCHAR(200) NULL COMMENT '제목 명',
	ETC_CN          VARCHAR(1000) NULL COMMENT '기타 내용',
	TNOCS           INT NULL DEFAULT 0 COMMENT '총건수',
	GRAMT           BIGINT NULL DEFAULT 0 COMMENT '총금액',
	CON_KEY         VARCHAR(30) NULL COMMENT '외부연계식별키',
	DIV_KB          VARCHAR(3) NULL COMMENT '취급 구분',
	EPOST_NOTICE_ID VARCHAR(13) NULL COMMENT '전자우편 안내문 ID',
	SNDNG_STTS_CD   VARCHAR(2) NULL COMMENT '발송 상태 코드',
	RSND_YN         VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '재발송 여부',
	DEL_YN          VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT          VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR            VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT        VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR            VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT          VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR            VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN         VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (SNDNG_ID)
) COMMENT = '발송 대장';

CREATE OR REPLACE TABLE TB_SNDNG_DTL (
	SNDNG_DTL_ID          VARCHAR(20) NOT NULL COMMENT '발송 상세 ID',
	SNDNG_ID              VARCHAR(20) NOT NULL COMMENT '발송 ID',
	CRDN_ID               VARCHAR(20) NOT NULL COMMENT '단속 ID',
	SVBTC_ID              VARCHAR(10) NULL COMMENT '공시송달 ID',
	LINK_TRGT_CD          VARCHAR(15) NULL COMMENT '연계 대상 코드',
	LINK_MNG_KEY          VARCHAR(50) NULL COMMENT '연계 관리 키',
	SNDNG_SE_CD           VARCHAR(2) NULL COMMENT '발송 구분 코드',
	SNDNG_YMD             VARCHAR(8) NULL COMMENT '발송 일자',
	SNDNG_END_YMD         VARCHAR(8) NULL COMMENT '발송 종료 일자',
	RCPN_NM               VARCHAR(100) NULL COMMENT '수령인 명',
	RCPN_BRDT             VARCHAR(100) NULL COMMENT '수령인 생년월일',
	RCPN_ADDR             VARCHAR(200) NULL COMMENT '수령인 주소',
	RCPN_DTL_ADDR         VARCHAR(400) NULL COMMENT '수령인 상세 주소',
	RCPN_ZIP              VARCHAR(6) NULL COMMENT '수령인 우편번호',
	CON_KEY               VARCHAR(30) NULL COMMENT '외부연계식별키',
	RG_NO                 VARCHAR(13) NULL COMMENT '등기 번호',
	DLVR_YMD              VARCHAR(8) NULL COMMENT '배달 일자',
	DLVR_TM               VARCHAR(4) NULL COMMENT '배달 시각',
	UNDLVR_RSN_CD         VARCHAR(2) NULL COMMENT '미배달 사유 코드',
	UNDLVR_RSN_NM         VARCHAR(100) NULL COMMENT '미배달 사유 명',
	ACTL_RCPN_NM          VARCHAR(100) NULL COMMENT '실제 수령인 명',
	RCPN_REL_NM           VARCHAR(30) NULL COMMENT '수령인 관계 명',
	SNDNG_DTL_STTS_CD     VARCHAR(2) NULL COMMENT '발송 상세 상태 코드',
	BFR_SNDNG_DTL_STTS_CD VARCHAR(2) NULL COMMENT '이전 발송 상세 상태 코드',
	BFR_DLVR_YMD          VARCHAR(8) NULL COMMENT '이전 배달 일자',
	BFR_DLVR_HR           VARCHAR(4) NULL COMMENT '이전 배달 시간',
	SNDNG_RCVMT_CD        VARCHAR(1) NULL COMMENT '발송 수납 코드',
	ADDR_CHG_CD           VARCHAR(1) NULL COMMENT '주소 변경 코드',
	CRDN_DT               VARCHAR(20) NULL COMMENT '단속 일시',
	VHRNO                 VARCHAR(100) NULL COMMENT '자동차등록번호',
	CRDN_STDG_NM          VARCHAR(60) NULL COMMENT '단속 법정동 명',
	CRDN_PLC              VARCHAR(200) NULL COMMENT '단속 장소',
	FYR                   VARCHAR(4) NULL COMMENT '회계연도',
	LEVY_NO               VARCHAR(6) NULL COMMENT '부과 번호',
	LEVY_YMD              VARCHAR(8) NULL COMMENT '부과 일자',
	DUDT_YMD              VARCHAR(8) NULL COMMENT '납기 일자',
	FFNLG_AMT             INT NULL DEFAULT 0 COMMENT '과태료 금액',
	PCPTAX                INT NULL DEFAULT 0 COMMENT '본세',
	ADAMT                 INT NULL DEFAULT 0 COMMENT '가산금',
	SUM_AMT               INT NULL DEFAULT 0 COMMENT '합계 금액',
	DUDT_AFTR_YMD         VARCHAR(8) NULL COMMENT '납기 이후 일자',
	DUDT_AFTR_AMT         INT NULL COMMENT '납기 이후 금액',
	TAX_NO                VARCHAR(40) NULL COMMENT '납세 번호',
	EPAYNO                VARCHAR(19) NULL COMMENT '전자납부번호',
	BANK_NM               VARCHAR(20) NULL COMMENT '은행 명',
	VR_ACTNO              VARCHAR(20) NULL COMMENT '가상 계좌번호',
	BANK_NM2              VARCHAR(20) NULL COMMENT '은행 명2',
	VR_ACTNO2             VARCHAR(20) NULL COMMENT '가상 계좌번호2',
	BANK_NM3              VARCHAR(20) NULL COMMENT '은행 명3',
	VR_ACTNO3             VARCHAR(20) NULL COMMENT '가상 계좌번호3',
	BANK_NM4              VARCHAR(20) NULL COMMENT '은행 명4',
	VR_ACTNO4             VARCHAR(20) NULL COMMENT '가상 계좌번호4',
	BANK_NM5              VARCHAR(20) NULL COMMENT '은행 명5',
	VR_ACTNO5             VARCHAR(20) NULL COMMENT '가상 계좌번호5',
	BANK_NM6              VARCHAR(20) NULL COMMENT '은행 명6',
	VR_ACTNO6             VARCHAR(20) NULL COMMENT '가상 계좌번호6',
	BANK_NM7              VARCHAR(20) NULL COMMENT '은행 명7',
	VR_ACTNO7             VARCHAR(20) NULL COMMENT '가상 계좌번호7',
	BANK_NM8              VARCHAR(20) NULL COMMENT '은행 명8',
	VR_ACTNO8             VARCHAR(20) NULL COMMENT '가상 계좌번호8',
	BANK_NM9              VARCHAR(20) NULL COMMENT '은행 명9',
	VR_ACTNO9             VARCHAR(20) NULL COMMENT '가상 계좌번호9',
	BANK_NM10             VARCHAR(20) NULL COMMENT '은행 명10',
	VR_ACTNO10            VARCHAR(20) NULL COMMENT '가상 계좌번호10',
	BANK_NM11             VARCHAR(20) NULL COMMENT '은행 명11',
	VR_ACTNO11            VARCHAR(20) NULL COMMENT '가상 계좌번호11',
	BANK_NM12             VARCHAR(20) NULL COMMENT '은행 명12',
	VR_ACTNO12            VARCHAR(20) NULL COMMENT '가상 계좌번호12',
	BANK_NM13             VARCHAR(20) NULL COMMENT '은행 명13',
	VR_ACTNO13            VARCHAR(20) NULL COMMENT '가상 계좌번호13',
	BANK_NM14             VARCHAR(20) NULL COMMENT '은행 명14',
	VR_ACTNO14            VARCHAR(20) NULL COMMENT '가상 계좌번호14',
	BANK_NM15             VARCHAR(20) NULL COMMENT '은행 명15',
	VR_ACTNO15            VARCHAR(20) NULL COMMENT '가상 계좌번호15',
	BANK_NM16             VARCHAR(20) NULL COMMENT '은행 명16',
	VR_ACTNO16            VARCHAR(20) NULL COMMENT '가상 계좌번호16',
	BANK_NM17             VARCHAR(20) NULL COMMENT '은행 명17',
	VR_ACTNO17            VARCHAR(20) NULL COMMENT '가상 계좌번호17',
	BANK_NM18             VARCHAR(20) NULL COMMENT '은행 명18',
	VR_ACTNO18            VARCHAR(20) NULL COMMENT '가상 계좌번호18',
	BANK_NM19             VARCHAR(20) NULL COMMENT '은행 명19',
	VR_ACTNO19            VARCHAR(20) NULL COMMENT '가상 계좌번호19',
	BANK_NM20             VARCHAR(20) NULL COMMENT '은행 명20',
	VR_ACTNO20            VARCHAR(20) NULL COMMENT '가상 계좌번호20',
	DEL_YN                VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT                VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR                  VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT              VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR                  VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT                VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR                  VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN               VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (SNDNG_DTL_ID)
) COMMENT = '발송 상세';

CREATE OR REPLACE TABLE TB_SNDNG_HSTRY (
	SNDNG_HSTRY_ID  VARCHAR(20) NOT NULL COMMENT '발송 이력 ID',
	SNDNG_DTL_ID    VARCHAR(20) NULL COMMENT '발송 상세 ID',
	CON_KEY         VARCHAR(30) NULL COMMENT '외부연계식별키',
	RG_NO           VARCHAR(13) NULL COMMENT '등기 번호',
	DLVR_YMD        VARCHAR(8) NULL COMMENT '배달 일자',
	DLVR_TM         VARCHAR(4) NULL COMMENT '배달 시각',
	ACTL_RCPN_NM    VARCHAR(100) NULL COMMENT '실제 수령인 명',
	RCPN_REL_CD     VARCHAR(2) NULL COMMENT '수령인 관계 코드',
	RCPN_REL_NM     VARCHAR(100) NULL COMMENT '수령인 관계 명',
	DLVR_RSLT_CD    VARCHAR(2) NULL COMMENT '배달 결과 코드',
	UNDLVR_RSN_CD   VARCHAR(2) NULL COMMENT '미배달 사유 코드',
	UNDLVR_RSN_NM   VARCHAR(100) NULL COMMENT '미배달 사유 명',
	REG_DT          VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR            VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT        VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR            VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (SNDNG_HSTRY_ID)
) COMMENT = '발송 이력';

CREATE OR REPLACE TABLE TB_SVBTC (
	SVBTC_ID      VARCHAR(10) NOT NULL COMMENT '공시송달 ID',
	SGG_CD        VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD    VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	SNDNG_SE_CD   VARCHAR(2) NULL COMMENT '발송 구분 코드',
	SVBTC_YMD     VARCHAR(8) NULL COMMENT '공시송달 일자',
	SVBTC_END_YMD VARCHAR(8) NULL COMMENT '공시송달 종료 일자',
	DOC_NO        VARCHAR(60) NULL COMMENT '문서 번호',
	TTL_NM        VARCHAR(200) NULL COMMENT '제목 명',
	ETC_CN        VARCHAR(1000) NULL COMMENT '기타 내용',
	TNOCS         INT NULL DEFAULT 0 COMMENT '총건수',
	DEL_YN        VARCHAR(1) NOT NULL DEFAULT 'N' COMMENT '삭제 여부',
	REG_DT        VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR          VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT      VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR          VARCHAR(10) NULL COMMENT '수정자',
	DEL_DT        VARCHAR(14) NULL COMMENT '삭제 일시',
	DLTR          VARCHAR(10) NULL COMMENT '삭제자',
	DEL_RSN       VARCHAR(1000) NULL COMMENT '삭제 사유',
	PRIMARY KEY (SVBTC_ID)
) COMMENT = '공시송달 대장';

CREATE OR REPLACE TABLE TB_SVBTC_WORDS (
	SGG_CD      VARCHAR(5) NOT NULL COMMENT '시군구 코드',
	TASK_SE_CD  VARCHAR(3) NOT NULL COMMENT '업무 구분 코드',
	SNDNG_SE_CD VARCHAR(2) NOT NULL COMMENT '발송 구분 코드',
	TTL_NM      VARCHAR(300) NULL COMMENT '제목 명',
	HEADER_CN   VARCHAR(1000) NULL COMMENT '머릿말 내용',
	BODY_CN     VARCHAR(4000) NULL COMMENT '본문 내용',
	FOOTER_CN   VARCHAR(1000) NULL COMMENT '꼬리말 내용',
	REG_DT      VARCHAR(14) NULL COMMENT '등록 일시',
	RGTR        VARCHAR(10) NULL COMMENT '등록자',
	MDFCN_DT    VARCHAR(14) NULL COMMENT '수정 일시',
	MDFR        VARCHAR(10) NULL COMMENT '수정자',
	PRIMARY KEY (SGG_CD,TASK_SE_CD,SNDNG_SE_CD)
) COMMENT = '공시송달 문구';